<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'URL di cambio password';
$string['auth_imapdescription'] = 'Il metodo utilizza un server IMAP per verificare la validità dello username e della password degli utenti.';
$string['auth_imaphost'] = 'L\'indirizzo del server IMAP. Utilizzare l\'indirizzo IP, non il nome DNS.';
$string['auth_imaphost_key'] = 'Host';
$string['auth_imapnotinstalled'] = 'Non è possibile utilizzare l\'autenticazione IMAP, il modulo PHP IMAP non è installato.';
$string['auth_imapport'] = 'Numero di porta del server IMAP, di solito 143 o 993.';
$string['auth_imapport_key'] = 'Porta';
$string['auth_imaptype'] = 'Il tipo di server IMAP. Ciascun tipo di server IMAP può avere metodi di autenticazione e negoziazione differenti.';
$string['auth_imaptype_key'] = 'Tipo';
$string['pluginname'] = 'Server IMAP';
