<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL per il cambio password';
$string['auth_pop3description'] = 'Il metodo utilizza un server POP3 per verificare la validità dello username e della password degli utenti.';
$string['auth_pop3host'] = 'L\'indirizzo del server POP3. Utilizzare l\'indirizzo IP, non il nome DNS.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Nome della casella di posta alla quale collegarsi (di solito INBOX)';
$string['auth_pop3mailbox_key'] = 'Casella di posta';
$string['auth_pop3notinstalled'] = 'Non è possibile utilizzare l\'autenticazione POP3, il modulo PHP POP3non è installato.';
$string['auth_pop3port'] = 'Porta del server (110 è la più comune, 993 se si utilizza SSL)';
$string['auth_pop3port_key'] = 'Porta';
$string['auth_pop3type'] = 'Il tipo di server. Se il server utilizza certificati di sicurezza, selezionare pop3cert.';
$string['auth_pop3type_key'] = 'Tipo';
$string['pluginname'] = 'Server POP3';
