<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Inserisci nel gruppo';
$string['assignrole'] = 'Assegna ruolo';
$string['cohort:config'] = 'Configurare istanze plugin Sincronizzazione audience';
$string['cohortsearch'] = 'Cerca';
$string['cohort:unenrol'] = 'Disiscrivere utenti sospesi';
$string['creategroup'] = 'Crea gruppo';
$string['defaultgroupnametext'] = '{$a->name} audience {$a->increment}';
$string['instanceexists'] = 'L\'audience è già sincronizzata con il ruolo selezionato';
$string['pluginname'] = 'Sincronizzazione audience';
$string['pluginname_desc'] = 'Il plugin Sincronizzazione audience sincronizza i membri dell\'audience iscrivendoli al corso.';
$string['status'] = 'Attivo';
$string['tasksyncmembers'] = 'Sincronizzazione membri audience';
