<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Tutte le risposte';
$string['average'] = 'Media';
$string['course'] = 'Il corso';
$string['coursename'] = 'Nome corso';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['currentpos'] = 'Posizione ricoperta dall\'utente';
$string['feedbackactivity'] = 'Attività Feedback';
$string['feedbackname'] = 'Nome Feedback';
$string['ftfsessionid'] = 'ID evento attiivtà in aula';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # Risposte';
$string['numfeedbackresponses'] = '# Risposte Feedback';
$string['numofresponses'] = 'Numero di risposte';
$string['numoption'] = ': # opzione';
$string['numresponses'] = ': # Risposte';
$string['percentoption'] = ': % di opzioni';
$string['responsetime'] = 'Il tempo di risposta';
$string['sourcetitle'] = 'Feedback: Domande';
$string['stddev'] = ': deviazione standard';
$string['sum'] = ': Somma';
$string['timecompleted'] = 'Tempo di completamento';
$string['trainer'] = 'Il formatore';
$string['trainerfullname'] = 'Nome e Cognome del Docente';
$string['trainerid'] = 'ID formatore';
$string['trainerorg'] = 'Organizzazione del Docente';
$string['trainerorgid'] = 'ID Organizzazione del Docente';
$string['trainerpos'] = 'Posizione del Docente';
$string['trainerposid'] = 'ID Posizione del Docente';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Domande';
$string['type_responses'] = 'Risposte';
$string['type_session'] = 'Evento';
$string['type_trainer'] = 'Formatore';
$string['user'] = 'L\'utente';
