<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'URL di cambiamento password';
$string['auth_fcconnfail'] = 'La connessione non è andata a buon fine. Numero errore: {$a->no}, messaggio errore: {$a->str}';
$string['auth_fccreators'] = 'Elenco dei gruppi i cui membri sono autorizzati a creare nuovi corsi. Separare i gruppi con  \';\'.  I nomi dei gruppi devono corrispondere esattamente ai nomi presenti sul server FirstClass, inclusi i caratteri maiuscoli e minuscoli.';
$string['auth_fccreators_key'] = 'Creatori';
$string['auth_fcdescription'] = 'Metodo che utilizza un server FirstClass per verificare la validità di username e password.';
$string['auth_fcfppport'] = 'Porta del server (di solito 3333)';
$string['auth_fcfppport_key'] = 'Porta';
$string['auth_fchost'] = 'Indirizzo del server FirstClass. E\' possibile utilizzare l\'IP o il nome DNS.';
$string['auth_fchost_key'] = 'Host';
$string['auth_fcpasswd'] = 'La password dell\'account';
$string['auth_fcpasswd_key'] = 'Password';
$string['auth_fcuserid'] = 'Userid dell\'acount FirstClass con privilegi \'Subadministrator\'.';
$string['auth_fcuserid_key'] = 'User ID';
$string['pluginname'] = 'Server FirstClass';
