<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Visualizza collegamento Google Calendar';
$string['calendar_desc'] = 'Consente di visualizzare il collegamento Google Calendar';
$string['docs'] = 'Visualizza collegamento Google Drive';
$string['docs_desc'] = 'Consente di visualizzare il collegamento Google Drive';
$string['domainnameinfo'] = 'Questo è il tuo Nome di Dominio Google Apps - di solito è qualcosa come hogwarts.school.nz';
$string['domainnamestr'] = 'Nome Dominio';
$string['gaccess:addinstance'] = 'Aggiungere un nuovo Blocco Google Apps';
$string['gaccess:myaddinstance'] = 'Aggiungere un nuovo Blocco Google Apps nella pagina La mia formazione';
$string['gmail'] = 'Visualizza Collegamento GMail';
$string['gmail_desc'] = 'Consente di visualizzare il collegamentoGMail';
$string['mustusegoogleauthentication'] = 'E\' necessario configurare il blocco gaccess perché possa funzionare correttamente.';
$string['newwinlink'] = 'Collegamenti Nuova Finestra';
$string['newwinlink_desc'] = 'Se selezionato i collegamenti si apriranno in una nuova finestra.';
$string['nodomainyet'] = 'Nessun dominio configurato.';
$string['pluginname'] = 'Google Apps';
