<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID Client';
$string['clientiddesc'] = 'Il client ID configurato nelle API web service Google.';
$string['error:fusionexport'] = 'Si è verificato un errore durante l\'esportazione in tabelle Google Fusion: {$a}';
$string['fusion:publish'] = 'Pubblicare l\'esportazione Tabelle Fusion';
$string['fusion:view'] = 'Utilizzare l\'esportazione Tabelle Fusion';
$string['login'] = 'Devi autenticarti su Google Fusion table';
$string['modulename'] = 'Esportazione tabella Fusion';
$string['noconfig'] = 'In grade/export/fusion la configurazione delle API Google non è presente. Per favore contatta l\'amministratore del server.';
$string['noscript'] = 'Per far funzionare la pagine è necessario abilitare JavaScript';
$string['oauthinfo'] = '<p>Per utilizzare il plugin devi registrare il sito con Google come descritto nella documentazione:<a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Durante la registrazione dovrai inserire la seguente URL come  \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Completata la registrazione, riceverai un Client ID ed un Secret che possono essere utilizzati per configurare le Tabelle Fusion, Google Doc, Google Drive ed il plugin Picasa.</p>';
$string['pluginname'] = 'Esportazione tabella Fusion';
$string['popup'] = 'Popup Fusion Table';
$string['secret'] = 'Secret';
$string['secretdesc'] = 'Il secret congiurato nel web service Google API';
$string['tablename'] = 'Nome tabella';
