<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Classe CSS dell\'audio';
$string['audioextensions'] = 'Estensioni fili audio';
$string['configaudiocssclass'] = 'Una classe CSS che verrà aggiunta all\'elemento di &lt;audio&gt;';
$string['configaudioextensions'] = 'Un elenco separato da virgola di tutte le estensioni audio supportate. VideoJS come prima scelta utilizzerà i riproduttori nativi del browser e come ripiego utilizzerà un riproduttore Flash per altri formati, sempre ché Flash sia supportato dai browser e se sarà abilitato "Ripiega su Flash".';
$string['configlimitsize'] = 'Se la larghezza e l\'altezza non vengono specificate, il video verrà visualizzato con larghezza e altezza predefinite. Altrimenti si estenderà alla massima larghezza possibile.';
$string['configuseflash'] = 'Utilizzare Flash player se il formato del video non è supportato in modo nativo dal browser. Se abilitato, VideoJS verrà attivato per qualsiasi estensione di file dall\'elenco precedente senza il controllo del browser. Da notare che Flash player non è disponibile nelle versioni mobile e sconsigliato in molti browser desktop.';
$string['configvideocssclass'] = 'Una classe CSS che verrà aggiunta all\'elemento di &lt;video&gt;. Ad esempio la classe CSS "vjs-big-play-centered" posizionerà il pulsante di riproduzione al centro. Per maggior dettagli, utili impostare una visualizzazione personalizzata, accedere a docs.videojs.com';
$string['configvideoextensions'] = 'Un elenco separato da virgole contenente le estensioni video supportate. Se disponibile, VideoJS tenterà di utilizzare il riproduttore nativo del browser e ripiegherà al riproduttore Flash per altri formati se il browser supporta Flash e se Flash è abilitato nelle impostazioni sottostanti.';
$string['configyoutube'] = 'Utilizza VideoJS per riprodurre i video di YouTube. Tenere presente che le playlist di YouTube non sono ancora supportate da VideoJS.';
$string['limitsize'] = 'Limita dimensione';
$string['pluginname'] = 'Riproduttore VideoJS';
$string['pluginname_help'] = 'Un wrapper JavaScript per i file video riprodotti nativamente dal browser con la posisbilitò di ripiegare su Flash (i formati supportati dipendono dal browser).';
$string['useflash'] = 'Ripiega su Flash';
$string['videocssclass'] = 'Classe CSS per i video';
$string['videoextensions'] = 'Estensioni file video';
$string['youtube'] = 'Video Youtube';
