<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrizione di assegnamento';
$string['assignmentintro'] = 'Introduzione assegnamento';
$string['assignmentmaxgrade'] = 'Massima valutazione possibile';
$string['assignmentname'] = 'Nome assegnamento';
$string['assignmenttype'] = 'Tipo assegnamento';
$string['averagegrade'] = 'Media della valutazione';
$string['maxgrade'] = 'Massima valutazione';
$string['maxlastmarked'] = 'Massimo ultimo contrassegnato';
$string['maxlastmodified'] = 'Massimo ultimo modificato';
$string['mingrade'] = 'Minima valutazione';
$string['minlastmarked'] = 'Minimo ultimo segnato';
$string['minlastmodified'] = 'Minimo ultimo modificato';
$string['sourcetitle'] = 'Compiti (2.2): Sommario consegne';
$string['sumgrade'] = 'Somma votazioni';
$string['type_base'] = 'Compito';
$string['usercount'] = 'Conto utente';
