<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Numero Tentativi SCO';
$string['attemptstart'] = 'Ora Inizio Tentativo';
$string['completed'] = 'Completato';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['failed'] = 'Non riuscito';
$string['incomplete'] = 'Non completo';
$string['maxscore'] = 'Punteggio Max SCO';
$string['minscore'] = 'Punteggio Min SCO';
$string['notattempted'] = 'Non Tentato';
$string['passed'] = 'Superato';
$string['rawmax'] = 'Punteggio Massimo';
$string['rawmin'] = 'Punteggio Minimo';
$string['rawscore'] = 'Punteggio';
$string['score'] = 'Punteggio SCO';
$string['scormtitle'] = 'Titolo SCO';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Stato SCO';
$string['statusmodified'] = 'Stato SCO Modificato';
$string['thedate'] = 'Data del tentativo';
$string['theuser'] = 'L\'utente';
$string['time'] = 'Ora Inizio SCO';
$string['title'] = 'Titolo SCO';
$string['totaltime'] = 'Tempo Totale SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
