<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Colore del pulsante';
$string['buttoncolordesc'] = 'uesto imposta il colore per lo sfondo dei pulsanti.';
$string['choosereadme'] = 'Questo tema di Totara è altamente personalizzabile, esso è utile per creare un aspetto di marchio tramite la pagina impostazioni tema.';
$string['customcss'] = 'CSS personalizzato';
$string['customcssdesc'] = 'Qualsiasi CSS inserito qui verrà aggiunto a ogni pagina permettendo di personalizzare facilmente il vostro tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come favicon del sito, l\'icona deve essere in formato *.ico';
$string['headerbgc'] = 'Colore di sfondo intestazione';
$string['headerbgcdesc'] = 'Questo imposta il colore per lo sfondo della testata.';
$string['linkcolor'] = 'Colore dei link';
$string['linkcolordesc'] = 'Consente di impostare il colore dei link per il tema.';
$string['linkvisitedcolor'] = 'Colore link visitato';
$string['linkvisitedcolordesc'] = 'Consente di impostare il colore dei link visitati.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come logo del sito';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
