<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Il logo verrà visualizzato solamente nell\'intestazione della pagina home e della pagina di autenticazione.<br />Se l\'altezza del logo è superiore ai 75 pixel, aggiungere la seguente regola nell\'impostazione CSS personalizzato: div.logo {height: 100px;} sostituendo a 100 l\'effettiva altezza del logo.';
$string['sitelogo'] = 'Logo del sito';
$string['sitename'] = 'Visualizza il nome del sito assieme al logo piccolo';
$string['sitenamedesc'] = 'Nel caso in cui non siano disponibile il logo piccolo, nella barra di navigazione verrà visualizzato il nome del sito. Se il logo piccolo è disponibile, sarà possibile scegliere se visualizzarlo con o senza il nome del sito.';
$string['smalllogo'] = 'Logo piccolo';
$string['smalllogodesc'] = 'Il logo piccolo viene visualizzato nella barra di navigazione. Il logo piccolo non verrà visualizzato nel caso in cui sia disponibile il logo dell\'intestazione per la pagina home e per la pagina di autenticazione.';
