<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'it', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Azione';
$string['address'] = 'Indirizzo';
$string['allowduplicatedemails'] = 'Consenti email duplicate';
$string['allowduplicatedemailsdesc'] = 'Selezionando "Sì" le e-mail duplicate saranno consentite dalla sorgente. Selezionando "No" saranno consentite solo e-mail univoche.';
$string['allowedactions'] = 'Azioni consentite durante l\'importazione HR';
$string['alternatename'] = 'Nome alternativo';
$string['appraiseridnumber'] = 'Valutatore';
$string['appraiserxnotexist'] = 'Il Valutatore {$a->appraiseridnumber} non esiste. Utente saltato {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'L\'utente \'{$a->appraiseridnumber}\', indicato come valutatore, non esiste. Saltata l\'assegnazione dell mansione \'{$a->idnumber}\' per l\'utente \'{$a->useridnumber}\'.';
$string['auth'] = 'Autenticazione';
$string['cannotconnectdbsettings'] = 'Impossibile connettersi al database, per favore controlla le impostazioni';
$string['cannotcreatedirx'] = 'impossibile creare la directory: {$a}';
$string['cannotcreateuserassignments'] = 'impossibile creare assegnazioni utente (utente: {$a})';
$string['cannotcreateuserx'] = 'impossibile creare l\'utente {$a}';
$string['cannotcreatex'] = 'impossibile creare {$a}';
$string['cannotdeleteuseradmin'] = 'Non è possibile eliminare gli account degli amministratori locali: {$a}';
$string['cannotdeleteuserguest'] = 'Non è possibile eliminare l\'account ospite: {$a}';
$string['cannotdeleteuserx'] = 'impossibile eliminare l\' utente {$a}';
$string['cannotdeletex'] = 'Impossibile eliminare {$a} (forse è già stato eliminato)';
$string['cannotimportjobassignments'] = 'Non è possibile creare la mansione (user: {$a})';
$string['cannotopenx'] = 'impossibile aprire {$a}';
$string['cannotreadx'] = 'impossibile leggere {$a}';
$string['cannotreviveuserx'] = 'impossibile ripristinare l\'utente {$a}';
$string['cannotsetuserpassword'] = 'impossibile impostare la password utente (utente: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'impossibile impostare la password utente (utente: {$a}), il plugin di autenticazione non supporta la modifiche della password';
$string['cannotsyncitemparent'] = 'impossibile importare l\'elemento genitore {$a}';
$string['cannotupdatedeleteduserx'] = 'impossibile ripristinare l\'utente {$a}';
$string['cannotupdateuserx'] = 'impossibile aggiornare l\'utente {$a}';
$string['cannotupdatex'] = 'impossibile aggiornare {$a}';
$string['checkconfig'] = 'Queste impostazioni modificano la prevista <a href=\'{$a}\'>configurazione della fonte</a>. Devi controllare che il formato della fonte dei dati coincida con la nuova configurazione.';
$string['checkuserconfig'] = 'Queste impostazioni modificano la prevista <a href=\'{$a}\'>configurazione della fonte</a>. Devi controllare che il formato della fonte dei dati coincida con la nuova configurazione.';
$string['circularreferror'] = 'errore riferimento circolare tra gli elementi {$a->naughtynodes}';
$string['city'] = 'Città';
$string['colon'] = 'Due punti (:)';
$string['comma'] = 'Virgola (,)';
$string['configuresource'] = 'Configura fonte';
$string['couldnotcreateclonetable'] = 'impossibile creare la tabella clone, annullamento operazione in corso...';
$string['couldnotgetsourcetable'] = 'impossibile ottenere la tabella fonte, annullamento operazione in corso...';
$string['couldnotimportallrecords'] = 'impossibile importare tutti i record';
$string['couldnotmakedirsforx'] = 'Impossibile creare le cartelle necessarie per {$a}';
$string['country'] = 'Nazione';
$string['country_help'] = 'Da importare come codice a due caratteri della nazione. Ad esempio per l\'Italia il codice a due caratteri è \'IT\'. Per l\'elenco di tutti i codici: <a href="http://it.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://it.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Crea';
$string['createdjobassignmentx'] = 'Creata mansione \'{$a->idnumber}\' per l\'utente \'{$a->useridnumber}\'.';
$string['createduserx'] = 'creato utente {$a}';
$string['createdx'] = 'creato {$a}';
$string['csvemptysettingdeleteinfo'] = 'La presenza di campi vuoti nel file CSV eliminerà il valore del campo corrispondente nel sito';
$string['csvemptysettingkeepinfo'] = 'La presenza di campi vuoti nel file CSV lascerà inalterato il valore del campo corrispondente nel sito';
$string['csvencoding'] = 'Codifica del file CSV';
$string['csvimportfilestructinfo'] = 'La configurazione impostata richiede un file CSV con la seguente struttura: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'File CSV non valido. Contiene caratteri non validi ("{$a->invalidchars}"). I campi nel file CSV devono essere separati dal delimitatore selezionato ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'File CSV non valido, manca il campo "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'File CSV non valido, manca il campo "{$a->mapping}" (mappatura di "{$a->field}")';
$string['customfieldnotexist'] = 'il campo personalizzato {$a->shortname} non esiste (tipo: {$a->typeidnumber})';
$string['customfields'] = 'Campi personalizzati';
$string['customfieldsnotype'] = 'campi personalizzati specificati, ma senza tipo {$a}';
$string['databaseconnectfail'] = 'Impossibile connettersi al database';
$string['databaseemptynullinfo'] = 'La presenza di campi vuoti nel database esterno eliminerà il valore del campo corrispondente nel sito. Il valore Null invece lascerà inalterato il valore del campo.';
$string['datetime'] = 'Data/Ora';
$string['dbconnectiondetails'] = 'Per favore inserisci i dati di connessione al database.';
$string['dbdateformat'] = 'Formato data';
$string['dbdateformat_help'] = 'Specifica il formato della date memorizzate nel database.';
$string['dbhost'] = 'Nome host del database';
$string['dbmissingcolumnx'] = 'La tabella del database remoto non contiene i seguenti campi: "{$a}"';
$string['dbmissingtablex'] = 'Il database remoto "{$a}" non esiste';
$string['dbname'] = 'Nome database';
$string['dbpass'] = 'Password database';
$string['dbport'] = 'Porta database';
$string['dbtable'] = 'Tabella database';
$string['dbtestconnectfail'] = 'Impossibile connettersi al database';
$string['dbtestconnection'] = 'Test della connessione al database';
$string['dbtestconnectsuccess'] = 'Connessione al database stabilita correttamente';
$string['dbtype'] = 'Tipo database';
$string['dbuser'] = 'Utente database';
$string['defaultemailaddress'] = 'Indirizzo email di default';
$string['delete'] = 'Elimina';
$string['deleteallsynclog'] = 'Elimina tutti i record';
$string['deleteallsynclogcheck'] = 'Sei proprio sicuro di eliminare tutti i record di log dell\'importazione HR?';
$string['deleted'] = 'Eliminato';
$string['deletedjobassignmentx'] = 'Eliminata mansione \'{$a->idnumber}\' per l\'utente \'{$a->useridnumber';
$string['deletednotforjobassign'] = '<strong>Attenzione:</strong> il campo "{$a}" è utilizzato per eliminare utenti. Non impostarlo ad 1 se il desiderio è eliminare una mansione.';
$string['deleteduserx'] = 'utente {$a} eliminato';
$string['deletedx'] = 'eliminato {$a}';
$string['deletefieldmissingnotallrecords'] = 'Il campo di eliminazione è mancante. Questo campo è obbligatorio se il file non contiene tutti i record';
$string['deletepartialsynclog'] = 'Elimina tutto tranne i record più recenti';
$string['deletepartialsynclogcheck'] = 'Sei proprio sicuro di eliminare tutti i record di log dell\'importazione HR, fatta eccezione per quelli delle elaborazioni più recenti?';
$string['delimiter'] = 'Delimitatore';
$string['department'] = 'Reparto';
$string['description'] = 'Descrizione';
$string['displayname:jobassignment'] = 'Mansione';
$string['displayname:org'] = 'Organizzazione';
$string['displayname:pos'] = 'Posizione';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Database esterno';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Database esterno';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Database esterno';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Database esterno';
$string['displayname:user'] = 'Utente';
$string['duplicateentriesjobassignment'] = 'Sono stati trovati più di un record record per la mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'. La mansione non è stata aggiornata.';
$string['duplicateidnumberx'] = 'codice identificativo duplicato {$a}';
$string['duplicateusernamexdb'] = 'Lo username {$a->username} è già registrato. Utente {$a->idnumber} saltato';
$string['duplicateusersemailxdb'] = 'L\'e-mail {$a->email} è già registrata. Utente {$a->idnumber} saltato';
$string['duplicateuserswithemailx'] = 'Utente con email {$a->duplicatefield} duplicata. Utente {$a->idnumber} saltato';
$string['duplicateuserswithidnumberx'] = 'Utenti con codice identificativo {$a->idnumber} duplicato.Utente {$a->idnumber} saltato';
$string['duplicateuserswithusernamex'] = 'Utenti con username {$a->duplicatefield} duplicato.Utente {$a->idnumber} saltato';
$string['element'] = 'Elemento';
$string['elementdisabled'] = 'Elemento disabilitato';
$string['elementenabled'] = 'Elemento abilitato';
$string['elementnotfound'] = 'Elemento non trovato';
$string['elements'] = 'Elementi';
$string['elementxnotfound'] = 'Elemento {$a} non trovato';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Se sono consentiti indirizzi email duplicati, è possibile impostare un indirizzo email di default che verrà utilizzato durante la creazione/aggiornamento di utenti che non hanno un\'email o ne hanno una non valida. Se non sono consentiti indirizzi email duplicati, ciascun utente dovrà avere un indirizzo email univoco, in caso contrario l\'\'utente sarà saltato.';
$string['emailstop'] = 'Disabilitazione invio email';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportamento delle stringe vuote nel CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Impostando a "Le stringhe vuote sono ignorate", eventuali stringhe mancanti nel file CSV non modificheranno i dati già esistenti.

Impostando a "Le stringhe vuote eliminano i dati esistenti", eventuali stringhe mancanti nel file CSV elimineranno i dati esistenti.';
$string['emptyfieldsbehaviouruser'] = 'Comportamento delle stringe vuote nel CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Impostando a "Le stringhe vuote sono ignorate", eventuali stringhe mancanti nel file CSV non modificheranno i dati già esistenti.

Impostando a "Le stringhe vuote eliminano i dati esistenti", eventuali stringhe mancanti nel file CSV elimineranno i dati esistenti.

Da notare che alcuni campi sono obbligatori mentre altri utilizzano valori di default.
Nel caso in cui venga selezionato "Le stringhe vuote eliminano i dati esistenti" e la stringa mancante è una campo obbligatorio, l\'utente presente nel file CSV sarà saltato perché è necessario specificare un valore.
Nel caso in cui venga selezionato "Le stringhe vuote sono ignorate" e la stringa mancante è una campo che può utilizzare un valore di default, il campo sarò aggiornato con il valore di default corrente.';
$string['emptyfieldskeepdata'] = 'Le stringhe vuote sono ignorate';
$string['emptyfieldsremovedata'] = 'Le stringhe vuote eliminano i dati esistenti';
$string['emptymanagerjobassignmentidnumber'] = 'Il codice identificativo della mansione del manager \'{$a->manageridnumber}\' è mancante. Saltata mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['emptyvalueemailx'] = 'L\'email non può essere vuota (email duplicate non consentite). Utente {$a->idnumber} saltato';
$string['emptyvaluefirstnamex'] = 'Il nome non può essere vuoto. Utente {$a->idnumber} saltato';
$string['emptyvalueidnumberx'] = 'Il codice identificativo non può essere vuoto. Utente {$a->idnumber} saltato';
$string['emptyvaluelastnamex'] = 'Il cognome non può essere vuoto. Utente {$a->idnumber} saltato';
$string['emptyvaluepasswordx'] = 'La password non può essere vuota. Utente {$a->idnumber} saltato';
$string['emptyvalueusernamex'] = 'Lo username non può essere vuoto. Utente {$a->idnumber} saltato';
$string['enablescheduledsync'] = 'Abilita importazione HR pianificata';
$string['enddate'] = 'Data di fine';
$string['error'] = 'Errore';
$string['error:deletesynclogpermission'] = 'Non sei autorizzato ad eliminare i record di log dell\'importazione HR';
$string['error:linkjobassignmentmismatch'] = '<strong>Attenzione:</strong> l\'importazione è impostata per collegare le mansioni alla prima mansione dell\'utente, ma l\'importazione precedente ha collegato le mansioni tramite il codice identificativo della mansione. Per favore contatta l\'amministratore del sito perché è presente un problema con la configurazione dell\'importazione HR.';
$string['errorplural'] = 'Errori';
$string['eventsynccompleted'] = 'Importazione HR completata';
$string['fieldcountmismatch'] = 'Riga {$a->rownum} del file CSV saltata - Sono stati trovati {$a->fieldcount} campi mentre i campi previsti sono {$a->headercount}. Per favore accertati che i campi siano separata con il delimitatore ("{$a->delimiter}") impostato.';
$string['fieldduplicated'] = 'Il valore \'{$a->value}\' di {$a->fieldname} è un duplicato dei dati esistenti e deve essere univoco. Utente {$a->idnumber} saltato';
$string['fieldduplicateddate'] = 'La data {$a->date} ({$a->timestamp}) di {$a->fieldname} è un duplicato della data esistente che deve essere unica. Saltato utente {$a->idnumber}';
$string['fieldmappings'] = 'Mappatura dei campi';
$string['fieldmustbeunique'] = 'Il valore \'{$a->value}\' di {$a->fieldname} è un duplicato dei dati esistenti e deve essere univoco. Utente {$a->idnumber} saltato';
$string['fieldrequired'] = '{$a->fieldname} è un campo obbligatorio e deve contenere un valore.Per favore verifica l\'utente {$a->idnumber}';
$string['fileaccess'] = 'Accesso ai file';
$string['fileaccess_directory'] = 'Cartella da controllare';
$string['fileaccess_help'] = '**Cartella da controllare**: Consente di specificare una cartella del server dove controllare la presenza di file per l\'importazione HR automatica

**Caricamento file**: Consente di caricare i file utilizzando la pagina "Carica file per importazione HR", disponibile in "Amministrazione del sito > Importazione HR > Fonti".';
$string['fileaccess_upload'] = 'Caricamento file';
$string['filedetails'] = 'Dettagli del file';
$string['files'] = 'File';
$string['filesdir'] = 'Cartella dei file';
$string['firstname'] = 'Nome';
$string['firstnamephonetic'] = 'Nome fonetico';
$string['forcepwchange'] = 'Modifica obbligatoria della password per i nuovi utenti';
$string['forcepwchangedesc'] = 'Impostando a "Si", i nuovi utenti saranno obbligati a cambiare la propria password dopo la prima autenticazione.<br /><strong>Nota:</strong> Gli utenti per i quali viene generata automaticamente una password saranno obbligati a cambiarla dopo la prima autenticazione indipendentemente da questa impostazione.';
$string['frameworkxnotexist'] = 'la struttura {$a} non esiste';
$string['frameworkxnotfound'] = 'la struttura {$a} non è stata trovata ...';
$string['fullname'] = 'Nome';
$string['generalsettings'] = 'Impostazioni generali';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importa solamente le password dei nuovi utenti';
$string['ignoreexistingpassdesc'] = 'Impostando a "si", saranno aggiornate solamente le password dei nuovi utenti. Impostando a "No"  saranno aggiornate le password di tutti gli utenti';
$string['importfields'] = 'Campi da importare';
$string['info'] = 'Informazione';
$string['institution'] = 'Istituzione';
$string['invalidauthforuserx'] = 'plugin di autenticazione {$a} non valido';
$string['invalidauthxforuserx'] = 'L\'utente {$a->idnumber} ha un plugin di autenticazione non valido ({$a->auth})';
$string['invalidcaseusernamex'] = 'Lo username \'{$a->username}\' dell\'utente {$a->idnumber} contiene caratteri maiuscoli e minuscoli. Sarà importato convertendo i caratteri maiuscoli dello username in caratteri minuscoli. Per favore aggiorna di conseguenza la sorgente dei dati.';
$string['invalidcountrycode'] = 'L\'utente {$a->idnumber} ha il codice paese {$a->country} che non è valido';
$string['invaliddateformatforfield'] = 'Il campo {$a} ha un formato data non valido';
$string['invaliddateformatforfieldforuser'] = 'L\'utente {$a->idnumber} ha un formato data non valido sul campo {$a->field}';
$string['invaliddateformatjobassignment'] = 'Il campo \'{$a->field}\' per il job assignment con ID number \'{$a->idnumber}\' relativo all\'utente \'{$a->useridnumber}\' non ha un formato data valido.
I valori per questo campo non verranno aggiunti/aggiornati.';
$string['invalidemailaddress'] = 'Indirizzo email \'{$a}\' non valido';
$string['invalidemailx'] = 'Email non valida. Utente {$a->idnumber} saltato';
$string['invalidlangx'] = 'La lingua specificata per l\'utente {$a->idnumber} non è valida';
$string['invalidusernamex'] = 'Lo username \'{$a->username}\' dell\'utente {$a->idnumber} contiene caratteri non validi e non sarà importato. Per favore aggiorna la sorgente dei dati.';
$string['jobassignmentenddate'] = 'Data di fine della mansione';
$string['jobassignmentfullname'] = 'Nome della mansione';
$string['jobassignmentidnumber'] = 'Codice identificativo della mansione';
$string['jobassignmentidnumberemptyx'] = 'Il codice identificativo della mansione non può essere vuoto. L\'assegnazione della mansione per l\'utente {$a->idnumber} è stata saltata';
$string['jobassignmentidnumberrequired'] = 'Il codice identificativo della mansione deve essere incluso quando si forniscono alteri campi contenenti la mansione.';
$string['jobassignmentstartdate'] = 'Data di inizio della mansione';
$string['jobassignmentstartdateafterenddate'] = 'La data di inizio della mansione non può essere posteriore alla data di fine per l\'utente {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'La mansione \'{$a->idnumber}\' per l’utente \'{$a->useridnumber}\' è stata saltata poiché le impostazioni dell’Importazione HR per quella mansione sono disabilitate.';
$string['keep'] = 'Mantieni';
$string['lang'] = 'Lingua';
$string['lastname'] = 'Cognome';
$string['lastnamephonetic'] = 'Cognome fonetico';
$string['lengthlimitexceeded'] = 'il valore "{$a->value}" è troppo lungo per il campo "{$a->field}". Deve essere al massimo di  {$a->length} caratteri. {$a->source} {$a->idnumber} saltato';
$string['linkjobassignmentidnumber'] = 'Collega mansioni';
$string['linkjobassignmentidnumberdesc'] = 'Il metodo da utilizzare per collegare la mansione l\'utente durante l\'importazione. Selezionando \'alla prima mansione dell\'utente\', sarà possibile importare solo una mansione per ciascun utente.<br>
<br>
Da notare che a valle della prima importazione con l\'impostazione \'tramite il codice identificativo della mansione dell\'utente\',  l\'impostazione diventerà permanente e sarà rimossa da questa pagina. Prima di cambiare l\'impostazione accertarsi di importare i codici identificativi delle mansioni degli utenti utilizzando \'alla prima mansione dell\'utente\'.';
$string['linkjobassignmentidnumberfalse'] = 'alla prima mansione dell\'utente';
$string['linkjobassignmentidnumbertrue'] = 'tramite il codice identificativo della mansione dell\'utente';
$string['logtype'] = 'Tipo di log';
$string['manageelements'] = 'Gestione elementi';
$string['managementloop'] = 'La mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\' è stata saltata perché avrebbe creato una struttura di management circolare.';
$string['manager'] = 'Manager';
$string['managerassigncanthavejaid'] = 'Il codice identificativo della mansione del manager può essere fornito solo via collegamento al codice identificativo (configurazione non valida)';
$string['managerassignmanagerxnotexist'] = 'Il manager {$a->manageridnumber} non esiste. Saltata l\'assegnazione del manager per l\'utente {$a->idnumber}';
$string['managerassignmissingjobx'] = 'La mansione dell\'utente deve esistere o deve essere presente nell\'importazione. L\'assegnazione del manager per l\'utente {$a->idnumber} è stata saltata';
$string['managerassignmissingmanagerjobx'] = 'La mansione del manager deve esistere o deve essere presente nell\'importazione. L\'assegnazione del manager per l\'utente {$a->idnumber} è stata saltata';
$string['managerassignwoidnumberx'] = 'Il codice identificativo del manager è obbligatorio quando si specifica la mansione del manager. L\'assegnazione del manager per l\'utente {$a->idnumber} è stata saltata';
$string['managerassignwojaidx'] = 'Il codice identificativo della mansione del manager è obbligatorio quando si specifica la mansione del manager. L\'assegnazione del manager per l\'utente {$a->idnumber} è stata saltata';
$string['manageridnumber'] = 'Manager';
$string['managerjaxnotexistjobassignment'] = 'La mansione {$a->managerjobassignmentidnumber}\' del manager \'{$a->manageridnumber}\' non esiste. Saltata mansione\'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Mansione del manager';
$string['managerxhasnojobassignment'] = 'L\'utente  \'{$a->manageridnumber}\', designato ad essere manager, non ha una mansione.Saltata la mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['managerxnotexist'] = 'Il manager {$a->manageridnumber} non esiste.Utente {$a->idnumber} saltato';
$string['managerxnotexistjobassignment'] = 'L\'utente  \'{$a->manageridnumber}\', designato ad essere manager, non esiste.Saltata la mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Gestione elementi importazione HR';
$string['middlename'] = 'Secondo nome';
$string['missingrequiredfieldjobassignment'] = 'Alcuni record non hanno il codice identificativo o il codice identificativo dell’utente. Tali record sono stati saltati.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'È\' stata tentata l\'assegnazione di una mansione del manger ma il sito non è configurato per supportare mansioni multiple ed il manager ha già una mansione. Saltata l\'assegnazione della mansione per l\'utente {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'E\' stato tentato di assegnare una mansione ma le mansioni multiple non sono abilitate ed una mansione è già stata assegnata. Saltata l\'assegnazione della mansione per l\'utente {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'E’ stato tentato creare una mansione ma le mansioni multiple sono disabilitate ed una mansione è già presente. Saltata l\'assegnazione della mansione \'{$a->idnumber}\' per l’utente \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nome e ubicazione';
$string['nochangesskippingsync'] = 'nessuna modifica, importazione saltata';
$string['nocsvfilepath'] = 'Non è stato specificato nessun percorso per il file CSV';
$string['noenabledelements'] = 'Non è stato abilitato nessun elemento';
$string['nofilesdir'] = 'Non è stata configurata nessuna cartella per l\'importazione HR';
$string['nofiletosync'] = 'Nessun file da importare (percorso del file: {$a})';
$string['nofileuploaded'] = 'Nessun file è stato caricato per l\'importazione {$a}';
$string['nosourceconfig'] = 'Nessuna configurazione di fonti per \'{$a}\'';
$string['nosourceconfigured'] = 'Nessuna fonte configurata, per favore configura una fonte <a href=\'{$a}\'>qui</a>';
$string['nosourceenabled'] = 'Nessuna fonte abilitata per questo elemento.';
$string['nosources'] = 'Non ci sono fonti';
$string['nosynctablemethodforsourcex'] = 'La fonte {$a} non ha un metodo get_sync_table. E\' necessario l\'intervento di un programmatore.';
$string['notadirerror'] = 'La cartella \'{$a}\' non esiste o non è accessibile';
$string['note:syncfilepending'] = 'NOTA: è già presente un file in attesa di elaborazione. Caricando un altro file si sovrascriverà quello già esistente.';
$string['notifications'] = 'Notifiche';
$string['notifymailto'] = 'Email destinatari delle notifiche';
$string['notifymailto_help'] = 'Un elenco di indirizzi email separati da virgole ai quali inviare le notifiche.';
$string['notifymessage'] = 'Ora del server: {$a->time}, Elemento: {$a->element}, Azione: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nuovi messaggi del log di importazione HR ({$a->logtypes}) da {$a->since}. Vedi sotto per i messaggi più recenti:';
$string['notifysubject'] = '{$a} :: Notifica importazione HR';
$string['notifytypes'] = 'Notifiche da inviare';
$string['optionxnotexist'] = 'L\'opzione \'{$a->option}\' non esiste per il campo {$a->fieldname}. Utente {$a->idnumber} saltato';
$string['orgidnumber'] = 'Organizzazione';
$string['orgxnotexist'] = 'L\'organizzazione {$a->orgidnumber} non esiste. Utente {$a->idnumber} saltato';
$string['orgxnotexistjobassignment'] = 'L\'organizzazione \'{$a->orgidnumber}\' non esiste. Saltata mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Genitore';
$string['parentxnotexistinfile'] = 'il genitore {$a} non esiste nel file di importazione HR';
$string['parentxnotfound'] = 'il genitore {$a} non è stato trovato ...';
$string['password'] = 'Password';
$string['pathformerror'] = 'Percorso non trovato';
$string['phone1'] = 'Telefono 1';
$string['phone2'] = 'Telefono 2';
$string['pipe'] = 'Barra verticale (|)';
$string['pluginname'] = 'Importazione HR';
$string['posenddate'] = 'Data di fine della posizione';
$string['posidnumber'] = 'Posizione';
$string['posstartdate'] = 'Data di inizio della posizione';
$string['posstartdateafterenddate'] = 'La dati di inizio della posizione dell\'utente {$a->idnumber} non può essere successiva alla data di fine';
$string['postitle'] = 'Titolo della posizione';
$string['posxnotexist'] = 'La posizione {$a->posidnumber} non esiste. Utente {$a->idnumber} saltato';
$string['posxnotexistjobassignment'] = 'La posizione \'{$a->posidnumber}\' non esiste. Saltata mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Attenzione:</strong>l\'importazione è impostata per aggiornare i codici identificativi delle mansioni ma l\'ultima importazione effettuata non aveva tale impostazione. Solitamente questo indica un problema con la configurazione dell\'importazione, per favore contattare l\'amministratore del sito.';
$string['readonlyerror'] = 'La cartella \'{$a}\' è di sola lettura';
$string['removeitems'] = 'Elimina elementi';
$string['removeitemsdesc'] = 'Imposta il comportamento dell\'importazione HR quando gli elementi interni esistenti non sono più presenti nei dati della fonte esterna.';
$string['reviveduserx'] = 'utente  {$a} ripristinato';
$string['runid'] = 'ID elaborazione';
$string['runsynccronend'] = 'Fatto!';
$string['runsynccronendwithproblem'] = 'Si sono verificati alcuni problemi';
$string['runsynccronstart'] = 'Elaborazione importazione HR via cron...';
$string['sanitycheckfailed'] = 'il controllo di integrità non è andato a buon fine, interruzione dell\'operazione in corso...';
$string['schedule'] = 'Pianificazione';
$string['scheduleserver'] = 'Pianificazione (ora del server)';
$string['selectfieldsdb'] = 'Per favore seleziona i campi da importare tramite le caselle sottostanti.';
$string['selfassignedappraiserjobassignment'] = 'L\'utente  \'{$a->useridnumber}\' non può essere valutatore di se stesso. Saltata la mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['selfassignedappraiserx'] = 'L\'utente {$a->idnumber} non può essere   valutatore di se stesso. Utente {$a->idnumber} saltato';
$string['selfassignedmanagerjobassignment'] = 'L\'utente  \'{$a->useridnumber}\' non può essere manager di se stesso. Saltata la mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['selfassignedmanagerx'] = 'L\'utente {$a->idnumber} non può essere   il mnager di se stesso. Utente {$a->idnumber} saltato';
$string['semicolon'] = 'Punto e virlgola (;)';
$string['settings:jobassignment'] = 'Impostazioni dell\'elemento della mansione';
$string['settings:org'] = 'Impostazioni dell\'elemento organizzazione';
$string['settings:pos'] = 'Impostazioni dell\'elemento posizione';
$string['settingssaved'] = 'Impostazioni salvate';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Mansioni - Impostazioni fonte CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Mansioni - Impostazioni fonte database esterno';
$string['settings:totara_sync_source_org_csv'] = 'Organizzazione - impostazioni della fonte CSV';
$string['settings:totara_sync_source_org_database'] = 'Organizzazione - Impostazioni della fonte database esterno';
$string['settings:totara_sync_source_pos_csv'] = 'Posizione - impostazioni della fonte CSV';
$string['settings:totara_sync_source_pos_database'] = 'Posizione - Impostazioni della fonte database esterno';
$string['settings:totara_sync_source_user_csv'] = 'Utente - Impostazioni della fonte CSV';
$string['settings:totara_sync_source_user_database'] = 'Utente - Impostazioni della fonte database esterno';
$string['settings:user'] = 'Impostazioni elemento utente';
$string['shortname'] = 'Nome abbreviato';
$string['source'] = 'Fonte';
$string['sourceallrecords'] = 'La fonte contiene tutti i record';
$string['sourceallrecordsdesc'] = 'Specifica se la fonte dell\'importazione HR contiene sempre tutti i dati<strong>OPPURE</strong> se contiene solo i record da aggiornare/eliminare. Impostando a "No" (la fonte contiene solo i record da aggiornare/eliminare), allora la fonte dovrà usare il flag <strong>"deleted".</strong>';
$string['sourceclassxnotfound'] = 'La classe {$a} della fonte non è stata trovata. E\' necessario l\'intervento di un programmatore.';
$string['sourceconfigured'] = 'La fonte è configurata';
$string['sourcedoesnotusefiles'] = 'La fonte non utilizza file';
$string['sourcefilexnotfound'] = 'Il fle fonte {$a} non è stato trovato.';
$string['sourcenotfound'] = 'La fonte di \'{$a}\' non è stata trovata';
$string['sources'] = 'Fonti';
$string['sourcesettings'] = 'Impostazioni della fonte';
$string['sourcetitle'] = 'Log: Importazione HR';
$string['startafterendjobassignment'] = 'La data d\'inizio non può essere successiva alla data di fine. Saltata mansione \'{$a->idnumber}\' dell\'utente \'{$a->useridnumber}\'.';
$string['startdate'] = 'Data di inizio';
$string['suspendcolumndisabled'] = 'La colonna \'sospeso\' nel tuo file CSV verrà ignorata se l\'azione \'Elimina\' è impostata su \'Sospendi utente interno\'.<br>
Tutti gli utenti che richiedono la sospensione devono avere la colonna "Eliminato" impostata su "1" (se il file di origine non contiene tutti i record) oppure non deve essere presente nel file (se il file di origine contiene tutti i record).
Vai alle impostazioni dell\'elemento dell\'utente e modifica l\'azione "Elimina" se desideri includere la colonna "sospeso" nell\'importazione.';
$string['suspended'] = 'Sospeso';
$string['suspendeduserx'] = '{$a} sospeso';
$string['sync'] = 'Importa';
$string['syncaborted'] = 'Importazione HR interrotta';
$string['syncexecute'] = 'Lancia importazione HR';
$string['syncfinished'] = 'Importazione HR completata';
$string['synclog'] = 'Log importazione HR';
$string['syncnotconfigured'] = 'L\'importazione HR non è configurata correttamente. Per favore risolvi i problemi prima di lanciarla';
$string['syncnotconfiguredsummary'] = 'L\'importazione HR non è configurata correttamente. Per favore risolvi i problemi prima di lanciarla: {$a}';
$string['syncnotifications'] = 'Notifiche importazione HR';
$string['syncstarted'] = 'Importazione HR lanciata';
$string['tab'] = 'Tabultaore (t)';
$string['tablemustincludexdb'] = 'La tabella del database deve contenere i seguenti campi:';
$string['temptablecreatefail'] = 'errore durante la creazione della tabella temporanea';
$string['temptableprepfail'] = 'preparazione tabella temporanea non riuscita';
$string['timezone'] = 'Fuso orario';
$string['totarasync'] = 'Importazione HR';
$string['totara_sync:deletesynclog'] = 'Elimina i log di importazione HR';
$string['totarasync_help'] = 'L\'abilitazione dell\'importazione HR comporta l\'aggiornamento/eliminazione di elementi con i dati provenienti da fonti esterne, se configurate. Il codice identificativo DEVE essere valorizzato per abilitare questo campo. Vedere le impostazioni di importazione HR nel menu Amministrazione.';
$string['totara_sync:manage'] = 'Gestione importazione HR';
$string['totara_sync:managejobassignment'] = 'Gestione importazione HR delle mansioni';
$string['totara_sync:manageorg'] = 'Gestione importazione HR delle organizzazioni';
$string['totara_sync:managepos'] = 'Gestione importazione HR delle posizioni';
$string['totara_sync:manageuser'] = 'Gestione importazione HR degli utenti';
$string['totara_sync:runsync'] = 'Lancia l\'mportazione HR dall\'interfaccia web';
$string['totara_sync:setfileaccess'] = 'Imposta l\'accesso ai file dell\'importazione HR';
$string['totara_sync:uploadjobassignment'] = 'Carica file di importazione HR delle organizzazioni';
$string['totara_sync:uploadorg'] = 'Carica file di importazione HR delle organizzazioni';
$string['totara_sync:uploadpos'] = 'Carica file di importazione HR delle posizioni';
$string['totara_sync:uploaduser'] = 'Carica file di importazione HR degli utenti';
$string['typeidnumber'] = 'Tipo';
$string['typexnotexist'] = 'il tipo {$a} non esiste';
$string['typexnotfound'] = 'il tipo {$a} non è stato trovato...';
$string['unabletomatchuseridnumber'] = 'Non è stato possibile associare il codice identificativo dell\'utente \'{$a->useridnumber}\' a un codice identificativo della mansione \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Reimposta password per gli utenti ripristinati';
$string['undeletepwresetdesc'] = 'Consente di reimpostare la password degli utenti ripristinati se la password non è specificata durante l\'importazione. Gli utenti ripristinati riceveranno un\'email con la nuova password e saranno obbligati a cambiarla subito dopo l\'autenticazione.';
$string['update'] = 'Aggiorna';
$string['updatedjobassignmentx'] = 'Aggiornata mansione \'{$a->idnumber}\' per l\'utente \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'utente {$a} aggiornato';
$string['updatedx'] = 'aggiornato {$a}';
$string['updateidnumbers'] = 'Aggiorna codici identificativi';
$string['uploadaccessdenied'] = 'La configurazione Totara Sync è impostata per cercare i files in una cartella del server e non per usare file caricati (uploaded). Per modificare le impostazioni recati su {$a}';
$string['uploadaccessdeniedlink'] = 'Qui';
$string['uploaderror'] = 'Si è verificato un problema durante il caricamento dei file.';
$string['uploadfilelink'] = 'I file possono essere caricati <a href=\'{$a}\'>qui</a>';
$string['uploadsuccess'] = 'File di importazione HR caricati correttamente';
$string['uploadsyncfiles'] = 'Carica file di importazione HR';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'L\'utente{$a->idnumber} è stato saltato perché la sua impostazione di importazione HR è disabilitata';
$string['viewsynclog'] = 'Visualizza i risultati nel log dell\'importazione HR <a href=\'{$a}\'>qui</a>';
$string['viewsyncloghere'] = 'Per ulteriori informazioni, visualizzare il log dell\'importazione HR su {$a}';
$string['warn'] = 'Avviso';
$string['warnplural'] = 'Avvisi';
