<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'it', branch 't10-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Azioni';
$string['add_to_collection'] = 'Aggiungi alla collezione';
$string['availability'] = 'Disponibilità';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Aggiungi Content Marketplace';
$string['contentmarketplace:config'] = 'Gestione Content Marketplace';
$string['course_description_label'] = 'Sul corso';
$string['course_items_label'] = 'Struttura corso';
$string['coursesettings'] = 'Impostazioni corso';
$string['createandview'] = 'Crea e visualizza corso';
$string['createcourse'] = 'Crea corso';
$string['createcourses'] = 'Crea {$a}} corsi';
$string['createmultipleactivitiescourse'] = 'Crea un corso con più attività usando i contenuti selezionati';
$string['createmultipleactivitycourse'] = 'Crea un corso con più attività usando il contenuto selezionato';
$string['createsingleactivitycourse'] = 'Crea un corso ad attività singola usando il contenuto selezionato';
$string['createsingleactivitycourses'] = 'Crea corsi ad attività singola per ciascun contenuto selezionato';
$string['description'] = 'Descrizione';
$string['disable'] = 'Disabilita';
$string['disablecontentmarketplaces'] = 'Disabilita Content Marketplace';
$string['disabled'] = 'Disabilitato';
$string['enable'] = 'Abilita';
$string['enable_content_marketplace'] = 'Abilita un Content Marketplace';
$string['enablecontentmarketplaces'] = 'Abilita content marketplace';
$string['enablecontentmarketplacesdesc'] = 'Consente di accedere a contenuti formativi di terze parti tramite il Content Marketplace di Totara';
$string['enabled'] = 'Abilitato';
$string['error:disabledmarketplace'] = 'Il Content Marketplace {$a} è disabilitato';
$string['error:disabledmarketplaces'] = 'I Content Marketplace è disabilitato';
$string['explore'] = 'Esplora';
$string['explorecreatecourseheading'] = 'Aggiungi corso';
$string['explorecreatecourseintro'] = 'Seleziona il contenuto da includere';
$string['explore_totara_content'] = 'Esplora Content Marketplace';
$string['explore_totara_content_x'] = 'Esplora Content Marketplace: {$a}';
$string['filters'] = 'Filtri';
$string['in_collection'] = 'Nella collezione';
$string['itemselected'] = '1 elemento selezionato';
$string['itemselected_plural'] = '{$a} elementi selezionati';
$string['loading_details'] = 'Caricamento dettagli in coso...';
$string['loading_filters'] = 'Caricamento filtri in corso...';
$string['loading_search_results'] = 'Caricamento dei risultati della ricerca in corso...';
$string['load_more'] = 'Visualizza ulteriori elementi';
$string['manage_available_content'] = 'Gestione contenuto disponibile';
$string['manage_content_marketplaces'] = 'Gestione Content Marketplace';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn supporta i Content Marketplace, consentendo di esplorare e importare contenuti formativi direttamente</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn supporta i Content Marketplace, consentendo di esplorare e importare contenuti formativi direttamente.

Fai click per impostarli:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplace disponibili in Totara';
$string['messageprovider:notification'] = 'Notifica sulla funzionalità Content Marketplace';
$string['missingcoursecategory'] = 'La categoria di corso è mancante';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['ratingsx'] = '{$a} Valutazioni';
$string['remove_from_collection'] = 'Elimina dalla collezione';
$string['search:many-results'] = '{$a} risultati';
$string['search:no-results'] = 'Nessun risultato';
$string['search:one-result'] = '1 risultato';
$string['settings'] = 'Impostazioni';
$string['settings_page_not_found'] = 'Non è stata trovata la pagina d\'impostazione del plugin.';
$string['setup'] = 'Impostazione';
$string['setup_content_marketplaces'] = 'Impostazione Content Marketplace';
$string['setup_description_body:html'] = '<p>I Content Marketplace offrono un\'ampia gamma di corsi, sia gratuiti sia a pagamento. E\' possibile sottoscrivere abbonamenti con i Content Marketplace per creare corsi con i contenuti offerti.</p>';
$string['setup_description_heading'] = 'Cosa sono i Content Marketplace?';
$string['setup_tc'] = 'Impostazione Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'Il titolo abbreviato è già utilizzato in un altro corso ({$a})';
$string['sortby'] = 'Ordinamento';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplace';
$string['total'] = 'Totale';
$string['warningcreatelotsofcourses:body'] = 'Sei sicuro di creare {$a} corsi? La creazione richiederà diverso tempo.';
$string['warningcreatelotsofcourses:title'] = 'Sei sicuro';
$string['warningcreatetoomanycourses:body'] = 'Non è possibile creare più di 100 corsi alla volta. Deselezionare alcuni corsi e riprovare.';
$string['warningcreatetoomanycourses:title'] = 'Troppi corsi';
$string['warningtoomanyselectall:body'] = 'Ci sono troppi elementi da selezionare. Filtrare la ricerca e provare di nuovo.';
$string['warningtoomanyselectall:title'] = 'Troppi';
