<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'it', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '{$a->activeusers} utenti hanno fatto accesso al sito nell\'ultimo anno ({$a->activeusers3mth} negli  ultimi 3 mesi)';
$string['activitycompletionunlockednoresettext'] = 'Il completamento è stato sbloccato senza eliminare i dati associati. Dopo questa modifica, utenti diversi potrebbero aver ottenuto il completamento per vari motivi.';
$string['activitycompletionunlockedtext'] = 'Salvando le modifiche, verrà eliminato lo stato di completamento di tutti i corsisti che hanno già completato questa attività. Se vuoi ripensarci, non procedere con il salvataggio delle modifiche.';
$string['addanothercolumn'] = 'Aggiungi un\'altra colonna';
$string['allf2fbookings'] = 'Prenotazioni d\'aula';
$string['alllearningrecords'] = 'Tutti i record di formazione';
$string['allmycourses'] = 'Tutti i miei corsi';
$string['allteammembers'] = 'Tutti i membri del team';
$string['alreadyselected'] = '(già selezionato)';
$string['ampersand'] = 'e';
$string['archivecompletionrecords'] = 'Archivia i record di completamento';
$string['assessments'] = 'Valutazioni';
$string['assessmenttype'] = 'Tipo di valutazione';
$string['assessor'] = 'Valutatore';
$string['assessorname'] = 'Nome del valutatore';
$string['assigneduser'] = 'Utenti assegnati';
$string['assignedvia'] = 'Assegnato tramite';
$string['assigngroup'] = 'Assegna gruppo di utenti';
$string['assigngrouptype'] = 'Tipo di assegnazione';
$string['assignincludechildren'] = ', inclusi figli';
$string['assignincludechildrengroups'] = 'Includi i gruppi figli';
$string['assignnumusers'] = 'Utenti assegnati';
$string['assignsourcename'] = 'Gruppi assegnati';
$string['assignuser'] = 'Individui';
$string['authdeleteusers'] = 'Eliminazione utente';
$string['authdeleteusers_desc'] = 'Seleziona il comportamento all\'atto dell\'eliminazione di un account utente. Durante l\'eliminazione completa, vengono eliminati lo username, l\'email ed il codice identificativo senza possibilità di recuperare i dati. Da notare che qualsiasi eliminazione utente comporta l\'eliminazione delle informazioni ed impostazioni utente.';
$string['authdeleteusersfull'] = 'Completa';
$string['authdeleteuserspartial'] = 'Mantieni username, email e codice identificativo';
$string['blended'] = 'Misto';
$string['bookings'] = 'Prenotazioni';
$string['bookingsfor'] = 'Prenotazioni per';
$string['browse'] = 'Sfoglia';
$string['browsecategories'] = 'Sfoglia categorie';
$string['cachedef_completion_progressinfo'] = 'Cache informazioni avanzamento completamento';
$string['cachedef_flex_icons'] = 'Icone flex';
$string['cachedef_hookwatchers'] = 'Hook watcher';
$string['calendar'] = 'Calendario';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Impossibile scaricare l\'elenco degli aggiornamenti linguistici da: download.totaralms.com';
$string['cannotundeleteuser'] = 'Impossibile annullare l\'eliminazione dell\' utente';
$string['choosetempmanager'] = 'Seleziona manager temporaneo';
$string['choosetempmanager_help'] = 'E\' possibile assegnare manager temporanei. Un manager temporaneo avrà gli stessi privilegi di un manager ma solo per la durata impostata.

Fare click su **Seleziona manager temporaneo** per sezionarne uno.

Un utente che non viene visualizzato nell\'elenco non ha le autorizzazioni necessarie per fungere da manager temporaneo.';
$string['cloudconfigoverride'] = 'Questa impostazione non è disponibile in Toatra cloud.';
$string['column'] = 'Colonna';
$string['competency_typeicon'] = 'Icona del tipo di competenza';
$string['completed'] = 'Completato';
$string['completedwarningtext'] = 'Si sconsiglia la modifica dei criteri di completamento in presenza di dati di completamento di utenti poiché utenti diversi possono ottenere il completamento per motivi diversi.<br />Puoi scegliere di eliminare tutti i dati di completamento degli utenti in questa attività o nel corso. Lo stato di completamento degli utenti sarà ricalcolato alla prossima elaborazione del cron.<br />In alternativa puoi scegliere di mantenere i dati di completamento esistenti tenendo presente che utenti diversi otterranno il completamento per motivi diversi.';
$string['completionexcludefailuresoff'] = 'Gli utenti devono completare le attività le mancanze sono tollerabili.';
$string['completionexcludefailureson'] = 'Gli utenti devono completare le attività senza mancanze.';
$string['configdynamicappraisals'] = 'L\'impostazione consente di stabilire se bloccare gli appraisal al momento dell\'attivazione e di conseguenza non consentire la modifica di assegnazioni e ruoli, oppure se non bloccare l\'appraisal consentendo le modifiche dopo l\'attivazione';
$string['configenhancedcatalog'] = 'L\'impostazione consente di specificare se visualizzare il catalogo avanzato quando si clicca su \'Trova Apprendimento\' o su una qualsiasi delle voci di menu presenti in \'Trova Apprendimento\'.
  Il catalogo avanzato supporta una ricerca tassonomica basata su criteri multipli che utilizzano campi personalizzati invece di affidarsi a una singola categoria.
  Se l\'impostazione è disabilitata, sarà visualizzato il catalogo standard (ad esempio, il sistema gerarchico di categorie configurato nell\'area di amministrazione "Gestione categorie").
  Nota: con l\'impostazione abilitata, il catalogo standard rimane comunque disponibile per gli amministratori affinché possano gestire corsi e  programmi/certificazione nel "backend" (ad esempio, per assegnare formatori ai corsi e alle categorie di corso).';
$string['configforcelogintotara'] = 'Normalmente, l\'intero sito è disponibile solo per gli utenti registrati. Se vuoi rendere la prima pagina e le liste del corso (ma non i contenuti del corso) disponibili senza effettuare il login, allora dovresti deselezionare questa impostazione.';
$string['core:appearance'] = 'Configura impostazioni visualizzazione sito';
$string['core:coursemanagecustomfield'] = 'Gestire campi personalizzati del corso';
$string['core:delegateownmanager'] = 'Assegna un manager temporaneo a te stesso';
$string['core:delegateusersmanager'] = 'Assegna un manager temporaneo ad altri utenti';
$string['core:editmainmenu'] = 'Modifica il menu principale';
$string['core:langconfig'] = 'Modifica impostazioni della lingua';
$string['core:manageprofilefields'] = 'Gestire campi del profilo';
$string['core:markusercoursecomplete'] = 'Contrassegnare come completato il corso di altri utenti';
$string['core:modconfig'] = 'Configurare moduli di attività';
$string['core:programmanagecustomfield'] = 'Gestire campi personalizzati del programma';
$string['core:seedeletedusers'] = 'Vedere utenti eliminati';
$string['core:undeleteuser'] = 'Annullare l\'eliminazione dell\'utente';
$string['core:updateuseridnumber'] = 'Aggiornare codice identificativo utente';
$string['core:viewrecordoflearning'] = 'Visualizzare curriculum formativo di un utente';
$string['couldntreaddataforblockid'] = 'Impossibile leggere i dati per blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Impossibile leggere informazioni del courseid={$a}';
$string['coursecategoryicon'] = 'Icona di categoria';
$string['coursecompletion'] = 'Completamento del corso';
$string['coursecompletionsfor'] = 'Corsi completati per';
$string['courseduex'] = 'Corso da svolgere entro il {$a}';
$string['courseicon'] = 'Icona del corso';
$string['courseprogress'] = 'Avanzamento del corso';
$string['courseprogresshelp'] = 'Specifica se il blocco di avanzamento del corso viene visualizzato sulla pagina iniziale';
$string['coursetype'] = 'Tipo di corso';
$string['cronscheduleregularity'] = 'Il cron non gira con regolarità. Si raccomanda di configurare il cron per girare ogni minuto, in questo modo le elaborazioni pianificate saranno svolte come da configurazione ed il sistema avrà una riduzione di carico.';
$string['csvdateformat'] = 'Formato della data per importazione CSV';
$string['csvdateformatconfig'] = 'Il formato della data da utilizzare per l\'importazione CSV come nel caso di importazione di profili utente aventi campi personalizzati , oppure per l\'importazione HR.

Il formato della data deve essere compatibile con i formati definiti nella <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Esempi:
<ul>
<li> d/m/Y se le date nel CSV sono nel formato 21/03/2012 </li>
<li> d/m/y se le date nel CSV usano 2 cifre per l\'anno, ad esempio 21/03/12 </li>
<li> m/d/Y se le date nel CSV sono in formato US 2012/03/21 </li>
<li> Y-m-d se le date del CSV sono in formato ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Icona corrente';
$string['currentlyselected'] = 'Attualmente selezionato';
$string['customicons'] = 'Icone personalizzate';
$string['dailyat'] = 'Ogni giorno alle';
$string['datatable:oPaginate:sFirst'] = 'Primo';
$string['datatable:oPaginate:sLast'] = 'Ultimo';
$string['datatable:oPaginate:sNext'] = 'Successivo';
$string['datatable:oPaginate:sPrevious'] = 'Precedente';
$string['datatable:sEmptyTable'] = 'Nessun dato disponibile nella tabella';
$string['datatable:sInfo'] = 'Visualizzazione di _START_ a _END_ di _TOTAL_ voci';
$string['datatable:sInfoEmpty'] = 'Visualizzazione da 0 a 0 di 0 voci';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Caricamento in corso...';
$string['datatable:sProcessing'] = 'Elaborazione in corso...';
$string['datatable:sSearch'] = 'Cerca:';
$string['datatable:sZeroRecords'] = 'Nessun risultato trovato';
$string['datepickerattime'] = 'alle';
$string['datepickerlongyearplaceholder'] = 'gg/mm/aaaa';
$string['debugstatus'] = 'Stato Debug';
$string['delete'] = 'Elimina';
$string['deletecompletionorphanstask'] = 'Elimina i dati di completamento del corso orfani';
$string['deletecoursestask'] = 'Attività di elaborazione di eliminazione del corso';
$string['deleted'] = 'Eliminato';
$string['deleteusercheckfull'] = 'Sei sicuro di eliminare {$a} ?<br />Tutti i dati associati, non solo quelli elencati sotto, verranno eliminati e non saranno più recuperabili:
<ul>
<li>appraisal dove l\'utente ha il ruolo di corsista</li>
<li>valutazioni</li>
<li>tag</li>
<li>ruoli</li>
<li>preferenze</li>
<li>campi personalizzati dell\'utente</li>
<li>chiavi private</li>
<li>pagine personalizzate</li>
<li>iscrizioni face to face</li>
<li>assegnazioni di feedback360 e relative risposte</li>
<li>posizioni assegnate</li>
<li>programmi e certificazioni</li>
<li>goal</li>
<li>iscrizioni ai corsi</li>
<li>assegnazioni come manager, appraiser, o manager temporaneo</li>
<li>appartenenza ad audience</li>
<li>appartenenza a gruppi</li>
<li>tutti i messaggi saranno contrassegnati come letti</li>
</ul>
Se desideri mantenere i dati, è possibile sospendere l\'utente anziché eliminarlo.';
$string['developmentplan'] = 'Development Planner';
$string['disablefeature'] = 'Disabilita';
$string['downloaderrorlog'] = 'Download il registro degli errori';
$string['downloadregistrationdata'] = 'Scarica i dati di registrazione crittografati';
$string['dynamicappraisals'] = 'Appraisal dinamici';
$string['editheading'] = 'Modifica il blocco di titolo del report';
$string['edition'] = 'Edizione';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Libreria elementi';
$string['emptyassignments'] = 'Nessuna assegnazione';
$string['enabledisabletotarasync'] = 'Seleziona Abilita o Disabilita e poi clicca su continua per aggiornare l\'importazione HR per {$a}';
$string['enableflexiconsinfo'] = 'Abilita ove possibile la visualizzazione delle icone tramite le API Flexible Icon.';
$string['enablemyteam'] = 'Il mio team';
$string['enablemyteam_desc'] = 'Consente di abilitare o disabilitare la funzionalità Il mio team a livello di sito.

* Visualizza: tutti i link, i menu e le schede relativi alla funzionalità Il mio team saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Il mio team non saranno visibili e le relative pagine non accessibili.';
$string['enableprogramextensionrequests'] = 'Abilita richieste di proroga dei programmi';
$string['enableprogramextensionrequests_help'] = 'Se l\'impostazione è abilitata, sarà poi possibile disabilitarla a livello di singolo programma. In questo modo sarà possibile consentire le richieste di proroga solo in specifici programmi. Le richieste di proroga possono essere accettate o rifiutate dal manager dell\'utente.';
$string['enableteam'] = 'Abilita team';
$string['enableteam_desc'] = 'Consente di abilitare o disabilitare la funzionalità Team a livello di sito.

* Visualizza: tutti i link, i menu e le schede relativi alla funzionalità Team saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Team non saranno visibili e le relative pagine non accessibili.';
$string['enabletempmanagers'] = 'Abilita manager temporanei';
$string['enabletempmanagersdesc'] = 'Consente di assegnare manager temporanei agli utenti. Disabilitando la funzionalità tutti i manager temporanei esistenti saranno rimossi alla prossima elaborazione del cron.';
$string['enhancedcatalog'] = 'Catalogo avanzato';
$string['enrolled'] = 'Iscritto';
$string['error:appraisernotselected'] = 'Per favore seleziona un valutatore';
$string['error:assigncannotdeletegrouptypex'] = 'Impossibile eliminare gruppi di tipo {$a}';
$string['error:assignmentbadparameters'] = 'Bad parameter array passed to dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Non si può assegnare gruppi di questo tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Non è possibile fare modifiche ad un\'istanza modulo di assegnazione che è bloccata';
$string['error:assignmentprefixnotfound'] = 'Classe di assegnazione per tipo di gruppo {$a} non trovata';
$string['error:assigntablenotexist'] = 'La tabella di assegnazione {$a} non esiste!';
$string['error:autoupdatedisabled'] = 'Il controllo automatico degli aggiornamenti di Moodle è attualmente disabilitata in Totara';
$string['error:cannotmanagereminders'] = 'Non sei autorizzato a gestire i promemoria';
$string['error:cannotupgradefromnewermoodle'] = 'Non è possibile l\'aggiornamento a Totara {$a->newtotaraversion} da questa versione di Moodle. Sei pregato di usare una versione più recente di Totara basata sul core di Moodle {$a->oldversion} o superiore.';
$string['error:cannotupgradefromnewertotara'] = 'Non è possibile eseguire un downgrade da {$a->oldversion} a {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID della categoria era incorretto';
$string['error:columntypenotfound'] = 'E\' stato definito il tipo di colonna \'{$a}\' ma non è un\'opzione valida. Questo può succedere se è stato eliminato un campo personalizzato o un livello di gerarchia. Il migliore corso di azione è di eliminare questa colonna premendo la croce rossa a destra.';
$string['error:columntypenotfound11'] = 'E\' stato definito il tipo di colonna \'{$a}\' ma non è un\'opzione valida. Questo può succedere se è stato eliminato un campo personalizzato o un tipo di gerarchia. Il migliore corso di azione è di eliminare questa colonna premendo la croce rossa a destra.';
$string['error:couldnotcreatedefaultfields'] = 'Impossibile creare i campi personalizzati';
$string['error:couldnotupdatereport'] = 'Impossibile aggiornare il report';
$string['error:courseidincorrect'] = 'L\'ID corso era incorretto';
$string['error:dashboardnotfound'] = 'Errore: dashboard non trovata';
$string['error:datenotinfuture'] = 'La data deve essere nel futuro.';
$string['error:dialoggenericerror'] = 'Si è verificato un errore';
$string['error:dialognotreeitems'] = 'Nessun elemento disponibile';
$string['error:duplicaterecordsdeleted'] = 'Record duplicato {$a} eliminato:';
$string['error:duplicaterecordsfound'] = '{$a->count} record duplicati trovati nella tabella {$a->tablename} ... correggendo(vedi log degli errori per i dettagli)';
$string['error:emptyidnumberwithsync'] = 'L\'importazione HR è abilitata ma il campo Codice identificativo è vuoto. Disabilitare la sincronizzazione per l\'utente oppure fornire un Codice identificativo valido.';
$string['errorfindingcategory'] = 'Errore nella ricerca della categoria';
$string['error:findingmenuitem'] = 'Errore nella ricerca della voce di menu';
$string['errorfindingprogram'] = 'Errore nella ricerca del programma';
$string['error:importtimezonesfailed'] = 'Impossibile aggiornare le informazioni sul fuso orario.';
$string['error:itemhaschildren'] = 'Nota: non è possibile modificare il genitore di questo elemento in quanto contiene elementi figlio. Sono supportati due livelli di menu. Spostare prima i figli di questo elemento.';
$string['error:itemnotselected'] = 'Per favore seleziona un elemento';
$string['error:managernotselected'] = 'Per favore seleziona un manager';
$string['error:menuitemcannotberemoved'] = '"{$a}" elemento non può essere rimosso, si prega di rivedere le impostazioni.';
$string['error:menuitemcannotremove'] = '"{$a}" ha figli che non possono essere rimossi, si prega di rivedere le impostazioni.';
$string['error:menuitemcannotremovechild'] = 'Non è possibile eliminare l\'item';
$string['error:menuitemclassnametoolong'] = 'Nome della classe troppo lungo';
$string['error:menuitemruleaudiencerequired'] = 'Deve essere selezionata almeno un\'audience';
$string['error:menuitemrulepresetrequired'] = 'Deve essere selezionata almeno una preimpostazione';
$string['error:menuitemrulerequired'] = 'Deve essere selezionato almeno un criterio di accesso';
$string['error:menuitemrulerolerequired'] = 'Deve essere selezionato almeno un ruolo';
$string['error:menuitemtargetattrtoolong'] = 'Attributo target del menu troppo lungo';
$string['error:menuitemtitlerequired'] = 'Il titolo del menu è richiesto';
$string['error:menuitemtitletoolong'] = 'Il titolo del menu è troppo lungo';
$string['error:menuitemurlinvalid'] = 'Indirizzo url invalido. Utilizzare "/" per un collegamento diretto al vostro nome del dominio oppure l\'indirizzo completo per link esterni, i.e. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'E\' richiesto l\'indirizzo url del menu';
$string['error:menuitemurltoolong'] = 'L\'indirizzo url del menu è troppo lungo';
$string['error:morethanxitemsatthislevel'] = 'Ci sono pià di {$a} elementi in questo livello.';
$string['error:norolesfound'] = 'Non sono stati trovati ruoli';
$string['error:notificationsparamtypewrong'] = 'Tipo di parametro errato inviato alle notifiche Totara';
$string['error:organisationnotselected'] = 'Per favore seleziona un\'organizzazione';
$string['error:parentnotexists'] = '"{$a}" L\'elemento parent non esiste, si prega di verificare le impostazioni';
$string['error:positionnotselected'] = 'Per favore seleziona una posizione';
$string['error:positionvalidationfailed'] = 'I problemi elencati sotto devono essere isolati prima di poter salvare le modifiche.';
$string['error:staffmanagerroleexists'] = 'Il ruolo di "staffmanager" esiste già. Questo ruolo deve essere rinominato prima di procedere con l\'aggiornamento.';
$string['error:tempmanagerexpirynotset'] = 'E\' necessario impostare una data di fine del manager temporaneo';
$string['error:tempmanagernotselected'] = 'Per favore seleziona un manager temporaeno';
$string['error:tempmanagernotset'] = 'E\' necessario impostare un manager temporaneo';
$string['error:unknownbuttonclicked'] = 'Premuto pulsante sconosciuto';
$string['error:useridincorrect'] = 'Id utente non corretto.';
$string['error:usernotfound'] = 'Utente non trovato';
$string['eventbulkenrolmentsfinished'] = 'Terminata iscrizione in massa';
$string['eventbulkenrolmentsstarted'] = 'Iniziata iscrizione in massa';
$string['eventbulkroleassignmentsfinished'] = 'Terminata assegnazione ruoli in massa';
$string['eventbulkroleassignmentsstarted'] = 'Iniziata assegnazione ruoli in massa';
$string['eventcoursearchived'] = 'Archiviato corso';
$string['eventcoursecompletionreset'] = 'Resettato completamento corso';
$string['eventcoursecompletionunlocked'] = 'Sbloccato completamento corso senza reset';
$string['eventcourseinprogress'] = 'Contrassegnato utente come in svolgimento';
$string['eventmenuadminviewed'] = 'Menu principale visualizzato';
$string['eventmenuitemcreated'] = 'Creata voce di menu';
$string['eventmenuitemdeleted'] = 'Eliminata voce di menu';
$string['eventmenuitemupdated'] = 'Aggiornata voce di menu';
$string['eventmodulecompletion'] = 'Completamento attività';
$string['eventmodulecompletioncriteriaupdated'] = 'Aggiornati criteri di completamento modulo';
$string['eventmodulecompletionreset'] = 'Resettato completamento modulo';
$string['eventmodulecompletionunlocked'] = 'Sbloccato completamento modulo';
$string['eventmyreportviewed'] = 'Visualizzati dall\'utente i propri report';
$string['eventremindercreated'] = 'Creato promemoria';
$string['eventreminderdeleted'] = 'Eliminato promemoria';
$string['eventreminderupdated'] = 'Aggiornato promemoria';
$string['eventundeleted'] = 'Annullamento eliminazione utente';
$string['eventuserconfirmed'] = 'Confermato utente';
$string['eventusersuspended'] = 'Utente sospeso';
$string['execpathnotallowed'] = 'Questa impostazione è al momento disabilitata. Per abilitarla, aggiungi<br />$CFG->preventexecpath = 0;<br /> a config.php';
$string['exportformat'] = 'Formato di esportazione';
$string['facetoface'] = 'Attività in presenza';
$string['findcourses'] = 'Trova corsi';
$string['findlearning'] = 'Cerca formazione';
$string['flexibleicons'] = 'Icone Flexible';
$string['fontdefault'] = 'Default appropriato';
$string['framework'] = 'Struttura';
$string['heading'] = 'Titolo';
$string['headingcolumnsdescription'] = 'Nei campi di seguito sono indicati i dati che compaiono nel Blocco di titolo del report. Questo blocco contiene le informazioni su un utente specifico e può essere visualizzato in diverse posizione nel sito.';
$string['headingmissingvalue'] = 'Valore da visualizzare se non sono trovati i dati';
$string['hidefeature'] = 'Nascondi';
$string['hierarchies'] = 'Gerarchie';
$string['home'] = 'Home';
$string['hourlyon'] = 'Ogni ora alle';
$string['icon'] = 'Icona';
$string['idnumberduplicates'] = 'Tabella: "{$a->table}". Numeri ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'E\' già presente un record con questo codice identificativo';
$string['importtimezonesskipped'] = 'Saltato l\'aggiornamento delle informazioni fuso orario.';
$string['importtimezonessuccess'] = 'Informazioni Fuso orario aggiornato dalla sorgente {$a}.';
$string['incompatiblerepository'] = 'Il download dei file è disabilitato per motivi di sicurezza, il repository "{$a}" deve essere aggiornato da uno sviluppatore.';
$string['inforesizecustomicons'] = 'Qualsiasi file con larghezza e altezza superiore a 35x35 sarà ridimensionato.';
$string['inprogress'] = 'In svolgimento';
$string['installdemoquestion'] = 'Includere i dati della demo in questa installazione?<br /><br />(Questa operazione richiede tempo).';
$string['installingdemodata'] = 'Installazione dei dati della demo';
$string['invalidsearchtable'] = 'Ricerca tabella non valida';
$string['itemstoadd'] = 'Elementi da aggiungere';
$string['lasterroroccuredat'] = 'Ultimo errore verificatosi a {$a}';
$string['learning'] = 'Formazione';
$string['learningplans'] = 'Piani di formazione';
$string['learningrecords'] = 'Record di formazione';
$string['loading'] = 'Caricamento in corso';
$string['localpostinstfailed'] = 'Si è verificato un problema nell\'impostazione delle modifiche locali di questa installazione.';
$string['managecertifications'] = 'Gestione certificazioni';
$string['managecustomicons'] = 'Gestione icone personalizzate';
$string['managers'] = 'Manager';
$string['menuitem:accessbyaudience'] = 'Limita accesso in base all\'audience';
$string['menuitem:accessbypreset'] = 'Limita accesso in base a set di regole';
$string['menuitem:accessbyrole'] = 'Limita accesso in base al ruolo';
$string['menuitem:accesscontrols'] = 'Controllo d\'accesso';
$string['menuitem:accessmode'] = 'Modalità d\'accesso';
$string['menuitem:accessmode_help'] = 'Il controllo d\'accesso consente di limitare gli utenti che possono visualizzare la voce di menu.

**Limita accesso** stabilisce  l\'applicazione dei seguenti criteri

Impostando a **qualsiasi**, gli utenti potranno visualizzare questa voce di menu se soddisfano **almeno uno** dei criteri sottostanti.

Impostando a **tutti**, gli utenti potranno visualizzare questa voce di menu se soddisfano **tutti** i criteri sottostanti.';
$string['menuitem:accessnotenabled'] = 'Le impostazioni sottostanti non sono attive poiché la visibilità dell\'elemento di menù non è impostata a "Utilizza impostazioni di accesso personalizzate"';
$string['menuitem:addcohorts'] = 'Aggiungi audience';
$string['menuitem:addnew'] = 'Aggiungere voce di menu';
$string['menuitem:anycontext'] = 'Gli utenti possono avere un ruolo in qualsiasi contesto';
$string['menuitem:audienceaggregation'] = 'Aggregazione audience';
$string['menuitem:audienceaggregation_help'] = 'Determina se l\'utente deve appartenere a tutte le audience selezionare oppure solamente a qualcuna.';
$string['menuitem:context'] = 'Contesto';
$string['menuitem:context_help'] = '**Contesto** permette di impostare il contesto dove è stato assegnato il ruolo ad un utente affinché possa visualizzare la voce di menu.

E\' possibile assegnare ad un utente un ruolo a livello di sistema oppure un ruolo in uno specifico contesto. Ad esempio, un formatore potrebbe avere il ruolo solamente a livello di corso.

Selezionando **Gli utenti devono avere un ruolo nel contesto di sistema**, l\'utente deve avere un ruolo  di sistema (o sito )per essere in grado di visualizzare la voce di menu..

Selezionando **L\'utente può avere un ruolo in un contesto qualsiasi**  un utente può visualizzare la voce di menu se ha il ruolo in un qualsiasi contesto.';
$string['menuitem:delete'] = 'Sei sicuro di voler eliminare l\'elemento"{$a}" ?';
$string['menuitem:deletechildren'] = 'Tutti i figli di "{$a}" saranno eliminati:';
$string['menuitem:deletesuccess'] = 'L\'elemento è stato eliminato correttamente';
$string['menuitem:edit'] = 'Modificare voce di menu';
$string['menuitem:editaccess'] = 'Accesso';
$string['menuitem:editingx'] = 'Modifica voce di menu "{$a}"';
$string['menuitem:formitemparent'] = 'Elemento genitore';
$string['menuitem:formitemtargetattr'] = 'Apri il link in una nuova finestra';
$string['menuitem:formitemtargetattr_help'] = 'Se selezionato, cliccando questa voce di menu la pagina si aprirà in una nuova finestra del browser al posto di quella corrente.';
$string['menuitem:formitemtitle'] = 'Titolo del menu';
$string['menuitem:formitemtitle_help'] = 'Il nome di questa voce di menu. Questo campo supporta il <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">multi-language content filter</a>.';
$string['menuitem:formitemurl'] = 'Indirizzo url di default del menu';
$string['menuitem:formitemurl_help'] = 'Per rendere il link relativo al proprio sito, utilizzare un URL che inizia con "/", in caso contrario usare un URL che inizia con http:// o https://. Ad esempio \'http://dominioesterno.tld\'.

E\' anche possibile utilizzare i seguenti segnaposto:

* ##userid## - user id dell\'utente
* ##username## - username dell\'utente
* ##useremail## - email dell\'utente
* ##courseid## - id del corso in uso';
$string['menuitem:formitemvisibility'] = 'Visibilità';
$string['menuitem:hide'] = 'Nascondi';
$string['menuitem:movesuccess'] = 'L\'oggetto è stato spostato con successo';
$string['menuitem:norolesfound'] = 'Non sono stati trovati ruoli';
$string['menuitem:presetaggregation'] = 'Aggregazione set di regole';
$string['menuitem:presetaggregation_help'] = 'Imposta se l\'utente deve soddisfare tutti set di regole oppure solamente un set.';
$string['menuitem:presetwithaccess'] = 'Condizioni per visualizzare';
$string['menuitem:presetwithaccess_help'] = 'Questo criterio consente di limitare l\'accesso alla voce di menu utilizzando una o più regole.

La logica di applicazione delle regole è determinata dall\'**Aggregazione set di regole**. Impostando **tutte**, per visualizzare la voce di menu l\'utente deve soddisfare tutte le regole, mentre impostando **qualsiasi** l\'utente deve soddisfare almeno una delle regole.';
$string['menuitem:resettodefault'] = 'Reimposta il menu alla configurazione di default';
$string['menuitem:resettodefaultcomplete'] = 'Reimposta il men principale al default.';
$string['menuitem:resettodefaultconfirm'] = 'Sei sicuro di reimpostare il menu principale alla sua configurazione di default? Tutte le personalizzazioni saranno eliminate in modo permanente.';
$string['menuitem:restrictaccess'] = 'Limita accesso';
$string['menuitem:restrictaccessbyaudience'] = 'Limita accesso in base all\'audience';
$string['menuitem:roleaggregation'] = 'Aggregazione ruoli';
$string['menuitem:roleaggregation_help'] = 'Determina se l\'utente deve avere tutti o almeno uno dei ruoli selezionati.';
$string['menuitem:roleswithaccess'] = 'Ruoli autorizzati a visualizzare';
$string['menuitem:roleswithaccess_help'] = 'Questo criterio consente di limitare l\'accesso alla voce di menu in base al ruolo assegnato all\'utente. E\' possibile selezionare i ruoli desiderati ed impostare come Totara verificherà l\'assegnazione dei ruoli.

L\'impostazione "Aggregazione ruoli" stabilisce se l\'utente deve avere almeno uno o tutti i ruoli selezionati.

L\'impostazione **Contesto** stabilisce se l\'utente deve avere i ruoli nel contesto di sistema oppure in qualsiasi altro contesto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'L\'utente può visualizzare la voce di menu Tutti gli appraisal';
$string['menuitem:rulepreset_can_view_appraisal'] = 'L\'utente può visualizzare la voce di menu Performance';
$string['menuitem:rulepreset_can_view_certifications'] = 'L\'utente può visualizzare la voce di menu Certificazioni';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'L\'utente può visualizzare la voce di menu Feedback 360°';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'L\'utente può visualizzare la voce di menu Appraisal recenti';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'L\'utente può visualizzare la voce di menu Piani di formazione';
$string['menuitem:rulepreset_can_view_my_goals'] = 'L\'utente può visualizzare la voce di menu Goal';
$string['menuitem:rulepreset_can_view_my_reports'] = 'L\'utente può visualizzare la voce di menu Report';
$string['menuitem:rulepreset_can_view_my_team'] = 'L\'utente può visualizzare la voce di menu Team';
$string['menuitem:rulepreset_can_view_programs'] = 'L\'utente può visualizzare la voce di menu Programmi';
$string['menuitem:rulepreset_can_view_required_learning'] = 'L\'utente può visualizzare la voce di menu Formazione richiesta';
$string['menuitem:rulepreset_is_guest'] = 'L\'utente è autenticato come ospite';
$string['menuitem:rulepreset_is_logged_in'] = 'L\'utente è autenticato';
$string['menuitem:rulepreset_is_not_guest'] = 'L\'utente <b>non</b> è autenticato come ospite';
$string['menuitem:rulepreset_is_not_logged_in'] = 'L\'utente <b>non</b> è autenticato';
$string['menuitem:rulepreset_is_site_admin'] = 'L\'utente è un amministratore del sito';
$string['menuitem:show'] = 'Visualizza';
$string['menuitem:showcustom'] = 'Utilizza regole di accesso personalizzate';
$string['menuitem:showwhenrequired'] = 'Visualizza quando richiesto';
$string['menuitem:systemcontext'] = 'L\'utente deve avere un ruolo nel contesto di sistema';
$string['menuitem:title'] = 'Titolo dell\'elemento';
$string['menuitem:updateaccesssuccess'] = 'Regole di accesso aggiornate correttamente';
$string['menuitem:updatesuccess'] = 'Menu principale aggiornato con successo';
$string['menuitem:url'] = 'Indirizzo url di default';
$string['menuitem:visibility'] = 'Visibilità';
$string['menuitem:withrestrictionall'] = 'La voce di di menu sarà visualizzata agli utenti che soddisfano <strong>almeno uno</strong> dei criteri sottostanti.';
$string['menuitem:withrestrictionany'] = 'La voce di di menu sarà visualizzata agli utenti che soddisfano <strong>tutti</strong> i criteri sottostanti.';
$string['menulifetime'] = 'Cache del menù principale';
$string['menulifetime_desc'] = 'Valori alti miglioreranno le prestazioni ma le modifiche alla struttura compariranno più tardi.';
$string['minutelyon'] = 'Ogni minuto alle';
$string['modulearchive'] = 'Archivi attività';
$string['monthlyon'] = 'Ogni mese alle';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Sposta in basso';
$string['moveup'] = 'Sposta in alto';
$string['mssqlgroupconcatfail'] = 'Aggiornamento automatico non riuscito a causa di "{$a}". Sei pregato di, copiare il codice dall\'area di testo sotto ed eseguirlo sul Server MSSQL come Amministratore. Fatto ciò sei pregato di aggiornare questa pagina.';
$string['mybookings'] = 'Le mie prenotazioni';
$string['mycoursecompletions'] = 'I corsi che ho completato';
$string['mycurrentprogress'] = 'I miei corsi';
$string['mydevelopmentplans'] = 'I miei progetti di formazione';
$string['myfuturebookings'] = 'Le mie future prenotazioni';
$string['mylearning'] = 'La mia formazione';
$string['mypastbookings'] = 'Le mie prenotazioni precedenti';
$string['myprofile'] = 'Il mio profilo';
$string['myrecordoflearning'] = 'Il mio curriculum formativo';
$string['myreports'] = 'I miei report';
$string['mysqlneedsbarracuda'] = 'Le funzionalità avanzate di Toatra richiedono il formato di memorizzazione InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Le funzionalità avanzate di Toatra richiedono che sia abilitata la modalità File-Per-Table.';
$string['mysqlneedsinnodb'] = 'Il database engine utilizzato,  "{$a}", non è compatibile con Totara. Si raccomanda si utilizzare gli engine InnoDB o XtraDB';
$string['myteam'] = 'Il mio team';
$string['myteaminstructionaltext'] = 'Scegliere un membro del team dalla tabella a destra';
$string['ngramcheckinfo'] = 'Controllo NGRAM';
$string['ngramenvironmentmsg'] = 'Manca il plugin NGRAM per MySQL. Si consiglia vivamente di installare il plugin NGRAM per ottimizzare la ricerca full text nel database MySQL.';
$string['noassessors'] = 'Nessun valutatore trovato';
$string['nogroupassignments'] = 'Nessun gruppo assegnato';
$string['none'] = 'Nessuno';
$string['noresultsfor'] = 'Nessun risultato trovato per "{$a->query}"';
$string['nostaffassigned'] = 'Attualmente non hai un team';
$string['notapplicable'] = 'Non applicabile';
$string['notavailable'] = 'Non disponibile';
$string['notenrolled'] = '<i>Non sei attualmente iscritto ad alcun corso.</i>';
$string['notfound'] = 'Non trovato';
$string['notimplementedtotara'] = 'Spiacenti, questa funzione è implementata solo su database MySQL, MSSQL e PostgreSQL.';
$string['numberofstaff'] = '(Personale {$a})';
$string['old_release_security_text_plural'] = '(Compresi [[SECURITY_COUNT]] release di sicurezza)';
$string['old_release_security_text_singular'] = '(di cui 1 nuova release di sicurezza)';
$string['old_release_text_plural'] = 'Non si sta utilizzando la release più recente disponibile per questa versione. Ci sono [[ALLTYPES_COUNT]] nuove releases disponibili';
$string['old_release_text_singular'] = 'Non si sta utilizzando la release più recente disponibile per questa versione. C\'è una nuova release disponibile';
$string['options'] = 'Opzioni';
$string['organisationatcompletion'] = 'Organizzazione al completamento';
$string['organisationsarrow'] = 'Organizzazioni >';
$string['organisation_typeicon'] = 'Icona del tipo di organizzazione';
$string['participant'] = 'Partecipante';
$string['pastbookingsfor'] = 'Prenotazioni precedenti per';
$string['pathtowkhtmltopdf'] = 'Percorso per wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Il percorso dell\'eseguibile wkhtmltopdf, utilizzato per la creazione di snapshot pdf.';
$string['performinglocalpostinst'] = 'Impostazione della post-installazione locale';
$string['permittedcrossdomainpolicies'] = 'Politiche cross domain consentite';
$string['permittedcrossdomainpolicies_desc'] = 'Per impedire che i browser incorporino da questo server contenuti all\'interno di file esterni in formato Flash o PDF, impostare a "none". Per definire le politiche nel file crossdomain.xml, impostare a "master-only".';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto iscrizione con chiave';
$string['pos_description'] = 'Descrizione';
$string['pos_description_help'] = 'La descrizione della posizione';
$string['positiona'] = 'Posizione {$a}';
$string['positionatcompletion'] = 'Posizione al completamento';
$string['positionsarrow'] = 'Posizioni >';
$string['position_typeicon'] = 'Icona del tipo di posizione';
$string['poweredby'] = 'Powered by Totara LMS';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Idoneità';
$string['progdoesntbelongcat'] = 'Il programma non fa parte di questa categoria';
$string['programicon'] = 'Icona di programma';
$string['queryerror'] = 'Errore query. Nessun risultato.';
$string['recordnotcreated'] = 'Impossibile creare il record';
$string['recordnotupdated'] = 'Impossibile aggiornare il record';
$string['recordoflearning'] = 'Curriculum formativo';
$string['recordoflearningfor'] = 'Curriculum formativo di:';
$string['recordoflearningforname'] = 'Curriculum formativo di: {$a}';
$string['registrationcode'] = 'Codice registrazione';
$string['registrationcode_help'] = 'I siti in produzione richiedono un codice di registrazione univoco, ottenibile dai Partenr Totara.';
$string['registrationcodeinvalid'] = 'Il formato del codice non è valido.';
$string['relative_time_days'] = '{$a} giorni fa';
$string['relative_time_five_minutes'] = 'negli ultimi cinque minuti';
$string['relative_time_half_hour'] = 'nell\'ultima mezz\'ora';
$string['relative_time_hour'] = 'nell\'ultima ora';
$string['relative_time_month'] = 'Un mese fa';
$string['relative_time_months'] = '{$a} mesi fa';
$string['relative_time_years'] = '{$a} anni fa';
$string['remotetotaralangnotavailable'] = 'Poichè Totara non può connettersi a download.totaralms.com, non è posisbile eseguire automaticamente l\'installazione del language pack. Si prega di scaricare il file zip appropriato da http://download.totaralms.com/lang/T{$a->totaraversion}/, copiarli nella directory {$a->langdir} e decomprimerli manualmente.';
$string['replaceareyousure'] = 'Sei sicuro di voler sostituire \'{$a->search}\' con \'{$a->replace}\'? (s/n)';
$string['replacedevdebuggingrequired'] = 'Errore, è necessario l\'attivazione del developer debugging per poter eseguire questo script.';
$string['replacedonotrunlive'] = 'Non eseguire in un sito attivo';
$string['replaceenterfindstring'] = 'Inserisci la stringa da trovare:';
$string['replaceenternewstring'] = 'Inserisci una nuova stringa:';
$string['replacemissingparam'] = 'Mancanti, da ricercare oppure sostituire i parametri';
$string['replacereallysure'] = 'Sei veramente sicuro? Ciò sostituirà tutte le istanze di \'{$a->search}\' with \'{$a->replace}\' e potrebbe corrompere il database! (s/n)';
$string['report'] = 'Report';
$string['reportedat'] = 'Riportato a';
$string['reports'] = 'Report';
$string['requiresjs'] = 'Questo {$a} richiede che Javascript sia abilitato';
$string['returntocourse'] = 'Torna al corso';
$string['roleassignmentsnum'] = 'Assegnazioni';
$string['roledefaults'] = 'Impostazioni ruolo predefinite';
$string['roledefaultsnochanges'] = 'Nessun cambiamento ruolo rilevato';
$string['save'] = 'Salva';
$string['schedule'] = 'Pianificazione';
$string['scheduleadvanced'] = 'La pianificazione configurata è troppo complessa per l\'interfaccia base, per poterla modificare visita  {$a|.';
$string['scheduleadvancedlink'] = 'qui';
$string['scheduleadvancednopermission'] = 'La pianificazione configurata è troppo complessa per l\'interfaccia base, per poterla modificare devi contattare un amministratore.';
$string['scheduledaily'] = 'Giornaliero';
$string['scheduleddaily'] = 'Giornalmente alle {$a}';
$string['scheduledhourly'] = 'Ogni {$a} ore a partire da mezzanotte';
$string['scheduledminutely'] = 'Ogni {$a} minuti dall\'inizio dell\'ora';
$string['scheduledmonthly'] = 'Mensilmente il {$a}';
$string['scheduledweekly'] = 'Settimanalmente il {$a}';
$string['schedulehourly'] = 'Ogni X ore';
$string['scheduleminutely'] = 'Ogni X minuti';
$string['schedulemonthly'] = 'Mensile';
$string['scheduleweekly'] = 'Settimanale';
$string['search'] = 'Cerca';
$string['searchcourses'] = 'Cerca corsi';
$string['searchx'] = 'Cerca {$a}';
$string['securereferrers'] = 'Referrer sicuri';
$string['securereferrers_desc'] = 'Per aumentare la sicurezza e la privacy, i browser saranno istruiti per non inviare a siti esterni nomi di script e parametri delle pagine.
L\'impostazione può avere impatti su quei browser che non implementano del tutto la politica sui referrer.';
$string['selectanassessor'] = 'Seleziona un valutatore...';
$string['selectaproficiency'] = 'Seleziona idoneità';
$string['selectionlimited'] = 'E\' possibile selezionare un massimo di {$a} manager';
$string['sendregistrationdatatask'] = 'Invio dati di registrazione del sito';
$string['sendremindermessagestask'] = 'Invio promemoria';
$string['settings'] = 'Impostazioni';
$string['showfeature'] = 'Visualizza';
$string['sitemanager'] = 'Manager LMS';
$string['siteregistrationemailbody'] = 'Il sito {$a} non è stato in grado di registrarsi automaticamente. L\'accesso all\'invio dei dati al nostro sito di registrazione è probabilmente bloccato da un firewall.';
$string['sitetype'] = 'Tipo di sito';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Sviluppo';
$string['sitetype_help'] = 'Selezionare il tipo di utilizzo del sito.';
$string['sitetypeproduction'] = 'Produzione';
$string['sitetypeqa'] = 'QA / Staging';
$string['staffmanager'] = 'Responsabile del personale';
$string['startdate'] = 'Data di inizio';
$string['started'] = 'Iniziato';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Transport security stringente';
$string['stricttransportsecurity_desc'] = 'Per accedere il server i browser verranno istruiti all\'utilizzo del solo protocollo https:// e gli utenti non potranno ignorare gli avvisi relativi alla negoziazione SSL. Da notare che i browser ricorderanno questa impostazione per sei mesi e non consentiranno l\'accesso con il protocollo http:// anche nel caso in cui questa impostazione venga disabilitata.';
$string['subplugintype_tabexport'] = 'Plugin esportazione tabellare';
$string['subplugintype_tabexport_plural'] = 'Esportazioni tabellari';
$string['successuploadicon'] = 'Icona (e) salvate con successo';
$string['supported_branch_old_release_text'] = 'Si potrebbe anche prendere in considerazione l\'aggiornamento da {$a} alla versione più recente ([[CURRENT_MAJOR_VERSION]]) per beneficiare delle ultime funzionalità.';
$string['supported_branch_text'] = 'Si potrebbe prendere in considerazione l\'aggiornamento da {$a} alla versione più recente ([[CURRENT_MAJOR_VERSION]]) per beneficiare delle ultime funzionalità.';
$string['tabexports'] = 'Esportazioni tabellari';
$string['tab:futurebookings'] = 'Prenotazioni future';
$string['tab:pastbookings'] = 'Prenotazioni passate';
$string['team'] = 'Team';
$string['teammembers'] = 'Membri del team';
$string['teammembers_text'] = 'Di seguito sono elencati i membri del tuo team.';
$string['template'] = 'Modello';
$string['tempmanager'] = 'Manager temporaneo';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} è stato assegnato come manager temporaneo a {$a->staffmember}, una persona del tuo staff.<br>Termine del manager temporaneo: {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} è ora manager temporaneo di {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ti è stato assegnato come manager temporaneo.<br>Termine del manager temporaneo: {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} è ora il tuo manager temporaneo';
$string['tempmanagerassignmsgtmpmgr'] = 'Sei stato assegnato come manager temporaneo di {$a->staffmember}.<br>Termine del manager temporaneo: {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Sei diventato manager temporaneo di {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Data di termine del manager temporaneo';
$string['tempmanagerexpirydays'] = 'Giorni di termine del manager temporaneo';
$string['tempmanagerexpirydaysdesc'] = 'Imposta un periodo di termine di default del  manager temporaneo (espresso in giorni)';
$string['tempmanagerexpiry_help'] = 'Click sull\'icona del calendario per impostare la data di termine del manager temporaneo';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La data di termine del manager temporaneo {$a->tempmanager} di {$a->staffmember} è stata aggiornata a {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'E\' stata aggiornata la data di termine del manager temporaneo di {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La data di termine del tuo manager temporaneo {$a->tempmanager} è stata aggiornata a {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'La data di termine del tuo manager temporaneo è stata aggiornata';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'La tua data di temine come manager temporaneo di {$a->staffmember} è stata aggiornata a {$a->expirytime}.<br>Visualizza <a href="{$a->url}">dettagli</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'E\' stata aggiornata il termine del manager temporaneo di {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selezione manager temporaneo';
$string['tempmanagerrestrictselectiondesc'] = 'Consente di stabilire quali utenti saranno disponibili per essere selezionati come manager temporanei. Selezionando \'Solo staff manager\', tutti i manager temporanei che non hanno il ruolo di \'staff manager\' saranno rimossi alla prima elaborazione del cron.';
$string['tempmanagers'] = 'Manager temporanei';
$string['tempmanagerselectionallusers'] = 'Tutti gli utenti';
$string['tempmanagerselectiononlymanagers'] = 'Solo staff manager';
$string['tempmanagersupporttext'] = 'Nota: è possibile selezionare solamente staff manager';
$string['timecompleted'] = 'Tempo completato';
$string['timezoneinvalid'] = 'Fuso orario non valido: {$a}';
$string['timezoneuser'] = 'Fuso orario utente';
$string['toggletotarasync'] = 'Interruttore Importazione HR';
$string['toggletotarasyncerror'] = 'Impossibile abilitare/disabilitare il campo importazione HR per l\'utente {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Il campo \'codice identificativo\' è vuoto, non è possibile abilitare l\'importazione HR per i seguenti utenti: {$a}';
$string['tooltotarasynctask'] = 'Importazione elementi HR da fonti esterne';
$string['totarabuild'] = 'Numero build Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> è una distribuzione di Moodle. Una "distro" o distribuzione è una versione estesa preconfezionata di un prodotto standard, che ha il proprio scopo e visione. Totara è stato sviluppato  specificamente per i requisiti di formazione aziendale, industriale e professionale in opposizione all\'impostazione formativa standard tradizionale di Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">Le estensioni TotaraLMS</a> sono Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>{$a} utilizza il seguente materiale soggetto a copyright:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Funzionalità Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menu principale';
$string['totararegistration'] = 'Registrazione Totara';
$string['totararegistration_desc'] = '<p>Per registrare Totara è necessario un codice di registrazione.</p>
<p>La registrazione non è un Accordo di licenza d\'uso con l\'utente. La registrazione consente al sottoscrittore di ricevere aggiornamenti, supporto tecnico da Totara e l\'accesso a servizi come <a href="https://totara.academy/" target="_blank">Totara Academy</a> e<a href="https://totara.community/" target="_blank">Community</a>.
La registrazione inoltre consente di inviare un numero minimo di informazioni diagnostiche utile per l\'analisi e la risoluzione di richieste di supporto.</p>
<p>Se non si dispone di un codice di registrazione o se si stanno verificando problemi rivolgersi al proprio Partner Totara o contattare <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p> <p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Questa pagina consente di configurare gli aggiornamenti di registrazione totaralearning.com.
Gli aggiornamenti consentono a Totara di sapere qla versione di {$a} e supportare la versione che si sta usando, permettendo a Totara di esaminare e risolvere meglio eventuali problemi che dovessero presentarsi. </p>
<p> Le informazioni saranno trasmesse in modo sicuro e conservate confidenzialmente. </p>';
$string['totararegistrationlastsent'] = 'Invio più recente dei dati a Totara';
$string['totararegistrationsaved'] = 'La registrazione Totara è stata aggiornata.';
$string['totararelease'] = 'Identificatore release Totara';
$string['totarareleaselink'] = 'Visualizza le <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">note di rilascio</a> per maggiori informazioni.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Le tabelle seguenti contengono valori non univoci nella colonna idnumber:<br/><br/>
{$a}
<br/>
Si prega di correggere questi record prima di eseguire l\'aggiornamento.';
$string['totaraunsupportedupgradepath'] = 'Non è possibile aggiornare direttamente a {$a->attemptedversion} da {$a->currentversion}. Si prega di aggiornare almeno a {$a->required} prima di tentare l\'aggiornamento a {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Controllare i numeri ID duplicati';
$string['totaraupgradesetstandardtheme'] = 'Abilitare tema Standard Totara';
$string['totaraversion'] = 'Numero versione Totara';
$string['trysearchinginstead'] = 'Prova con la ricerca';
$string['type'] = 'Tipo';
$string['typeicon'] = 'Icona di tipo';
$string['unassignall'] = 'Annulla tutte le assegnazioni';
$string['undelete'] = 'Revoca eliminazione';
$string['undeletecheckfull'] = 'Sei sicuro di voler revocare la cancellazione di {$a}?';
$string['undeletednotx'] = 'Impossibile revocare la cancellazione di {$a}!';
$string['undeletedx'] = 'revoca cancellazione {$a}';
$string['undeleteuser'] = 'revoca cancellazione utente';
$string['undeleteusernoperm'] = 'Non si dispone dell\'autorizzazione necessaria per ripristinare un utente';
$string['unexpected_installer_result'] = 'Errore installazione componente non specificato: {$a}';
$string['unlockcompletion'] = 'Sblocca completamento ed elimina i dati';
$string['unlockcompletionnoreset'] = 'Sblocca completamento ma conserva i dati';
$string['unsupported_branch_text'] = 'La versione in uso ({$a})  non è più supportata. Ciò significa che i bugs e i problemi di sicurezza non sono più presi in considerazione. Si consiglia di eseguire l\'aggiornamento a una versione supportata (come [[CURRENT_MAJOR_VERSION]]) il più presto possibile';
$string['unused'] = 'Non utilizzato';
$string['updatetemporarymanagerstask'] = 'Aggiornamento manager temporanei';
$string['upgradenonlinear'] = 'Gli aggiornamenti devono essere di una versione superiore alla versione {$a} utilizzata';
$string['uploadcompletionrecords'] = 'Carica i record di completamento';
$string['userdoesnotexist'] = 'L\'utente non esiste';
$string['userlearningdueonx'] = 'da svolgere entro il {$a}';
$string['userlearningoverduesincex'] = 'data di svolgimento superata dal {$a}';
$string['userlearningoverduesincextooltip'] = 'Data di svolgimento superata dal {$a}';
$string['viewmyteam'] = 'Visualizza il mio team';
$string['weeklyon'] = 'Ogni settimana alle';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% completo';
$string['xpositions'] = 'Posizioni di {$a}';
$string['xresultsfory'] = '<b>{$a->count}</b> risultati per "{$a->query}"';
$string['yesdelete'] = 'Si, elimina';
