<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'it', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'L\'azione specificata non esiste';
$string['availableevdiencecustomfields'] = 'Campi personalizzati dell\'attestazione disponibili';
$string['cachedef_areamap'] = 'Mappatura area campi personalizzati';
$string['commonsettings'] = 'Impostazioni comuni';
$string['confirmfielddeletionnodata'] = 'Sei sicuro di voler eliminare questo campo?';
$string['confirmfielddeletionplural'] = 'Ci sono {$a} record con questo campo, che saranno cancellati. <br /> Volete comunque eliminare questo campo?';
$string['confirmfielddeletionsingle'] = 'C\'è 1 record per questo campo, che sarà cancellato. <br /> Volete comunque eliminare questo campo?';
$string['coursecustomfields'] = 'Campi personalizzati del corso';
$string['createnewcustomfield'] = 'Crea un nuovo campo personalizzato';
$string['createnewfield'] = 'Crea un nuovo campo personalizzato &quot;{$a}&quot;';
$string['customfield'] = 'Campo personalizzato';
$string['customfieldcolumnstextarea'] = 'Colonne (area di testo)';
$string['customfieldcolumnstextarea_help'] = '**Le Colonne** impostano la larghezza dell\'area di testo che sarà disponibile.';
$string['customfielddefaultdatacheckbox'] = 'Selezionata per impostazione predefinita (casella di controllo)';
$string['customfielddefaultdatacheckbox_help'] = 'Quando impostato su Si la casella di controllo del Campo personalizzato è selezionata per impostazione predefinita.
Quando impostato su No la casella di controllo del Campo personalizzato è selezionata per impostazione predefinita.';
$string['customfielddefaultdatamenu'] = 'Valore di default (menu di scelte)';
$string['customfielddefaultdatamenu_help'] = 'Impostare il valore predefinito che verrà visualizzato nel riquadro a discesa. Il valore predefinito deve essere visualizzato nelle opzioni di menu di sopra.
Lasciare vuoto se non sono richieste voci predefinite.';
$string['customfielddefaultdatatext'] = 'Valore di default (testo)';
$string['customfielddefaultdatatextarea'] = 'Dato predefinito per campo personalizzato';
$string['customfielddefaultdatatextarea_help'] = 'Il Valore predefinito è il testo che viene visualizzato nell\'area di testo per impostazione predefinita.
Lasciare questo campo vuoto se non è necessario un testo predefinito.';
$string['customfielddefaultdatatext_help'] = 'Il Valore predefinito è il testo che viene visualizzato nel campo di testo per impostazione predefinita.
Lasciare questo campo vuoto se non è necessario definire un testo predefinito.';
$string['customfielddefaultdataurl'] = 'URL di default';
$string['customfielddefaultdataurl_help'] = 'Il testo del link da visualizzare per default. Se lasciato vuoto verrà visualizzato l\'URL.';
$string['customfielddefaultdataurltarget'] = 'Apri in una nuova finestra';
$string['customfielddefaultdataurltext'] = 'Testo di default';
$string['customfielddefaultdataurltext_help'] = 'Il testo del link da visualizzare per default. Se lasciato vuoto verrà visualizzato l\'URL.';
$string['customfieldfieldsizetext'] = 'Dimensioni (testo)';
$string['customfieldfieldsizetext_help'] = 'La Dimensione di visualizzazione definisce il numero di caratteri che saranno visualizzati nel campo di testo.';
$string['customfieldforceunique'] = 'Campo personalizzato unico';
$string['customfieldforceunique_help'] = 'Quando è su Si, il campo personalizzato accetta soltanto un valore unico. Se in questo campo viene usato un valore duplicato, il sistema non consente il salvataggio dell\'elemento.
Quando è su No, il campo personalizzato accetta qualsiasi valore.';
$string['customfieldfullname'] = 'Nome completo campo personalizzato';
$string['customfieldfullname_help'] = 'Il Nome completo del campo personalizzato è il titolo completo del campo personalizzato.';
$string['customfieldhidden'] = 'Campo personalizzato nascosto';
$string['customfieldhidden_help'] = 'Quando impostato su Si, il campo personalizzato non è visibile nella pagina delle impostazioni. Quando impostato su No, il campo personalizzato è visibile.';
$string['customfieldlocked'] = 'Campo personalizzato bloccato';
$string['customfieldlocked_help'] = 'Impostato su Si, il campo personalizzato visualizzerà soltanto il set di informazioni di quando il campo è stato impostato. Il campo non può essere modificato.';
$string['customfieldmaxlengthtext'] = 'Lunghezza massima (testo)';
$string['customfieldmaxlengthtext_help'] = 'La lunghezza massima definisce il numero massimo di caratteri che il campo di testo accetta.';
$string['customfieldmenuoptions'] = 'Opzioni del menu (Menu di scelte)';
$string['customfieldmenuoptions_help'] = 'Inserire le opzioni di menu che saranno visualizzate nell\'elenco a discesa.
Inserire soltanto un\'opzione per riga.';
$string['customfieldmultiselectoptions'] = 'Opzioni Menu (e icone)';
$string['customfieldmultiselectoptions_help'] = 'Immettere le opzioni selezione multipla (e icone) che appariranno nella casella a discesa.';
$string['customfieldrequired'] = 'Compilazione obbligatoria';
$string['customfieldrequired_help'] = 'Se impostato su Si, questo sarà un campo obbligatorio quando vengono creati nuovi elementi in questo livello di profondità.
Se impostato su No, questo sarà un campo opzionale quando vengonno creati nuovi elementi in questo livello di profondità.';
$string['customfieldrowstextarea'] = 'Righe (area di testo)';
$string['customfieldrowstextarea_help'] = 'Impostare l\'altezza dell\'area di testo che sarà disponibile (numero di righe).';
$string['customfields'] = 'Campi personalizzati';
$string['customfieldshortname'] = 'Nome abbreviato del campo personalizzato';
$string['customfieldshortname_help'] = 'Il nome abbreviato del campo personalizzato è il nom abbreviato del campo personalizzato e può essere usato per fini di visualizzazione.
I campi personalizzati sono visualizzati come opzione nello schermo degli elementi per gli elemente al stesso livello di profondità cui il campo personalizzato è assegnato.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Casella di controllo';
$string['customfieldtypedatetime'] = 'Data/ora';
$string['customfieldtypefile'] = 'File';
$string['customfieldtypelocation'] = 'Luogo';
$string['customfieldtypelocation_address'] = 'Indirizzo';
$string['customfieldtypelocation_addressdefault'] = 'Indirizzo di default';
$string['customfieldtypelocation_addresslookup'] = 'Mappa del luogo';
$string['customfieldtypelocation_addresslookupdefault'] = 'Mappa di default del luogo';
$string['customfieldtypelocation_display'] = 'Visualizzazione località';
$string['customfieldtypelocation_displayaddress'] = 'Indirizzo';
$string['customfieldtypelocation_displayboth'] = 'Mappa e Indirizzo';
$string['customfieldtypelocation_displaydefault'] = 'Visualizzazione di default';
$string['customfieldtypelocation_displaymap'] = 'Mappa';
$string['customfieldtypelocation_mapsize'] = 'Dimensione mappa';
$string['customfieldtypelocation_mapsizedefault'] = 'Dimensione di default mappa';
$string['customfieldtypelocation_mapview'] = 'Visualizzazione mappa';
$string['customfieldtypelocation_mapviewdefault'] = 'Visualizzazione di default mappa';
$string['customfieldtypelocation_or'] = 'or';
$string['customfieldtypelocation_searchbutton'] = 'cerca';
$string['customfieldtypelocation_setmap'] = 'Impostazione mappa della località';
$string['customfieldtypelocation_setmap_help'] = 'E\' possibile impostare la mappa della località utilizzando l\'indirizzo eventualmente inserito sopra oppure cercando un indirizzo, paese o città.

Se si desidera rendere più precisa la posizione del contrassegno della località, fare click sul contrassegno e tenendo premuto il pulsante del mouse spostarlo opportunamente.';
$string['customfieldtypelocation_sizelarge'] = 'Grande';
$string['customfieldtypelocation_sizemedium'] = 'Media';
$string['customfieldtypelocation_sizesmall'] = 'Piccola';
$string['customfieldtypelocation_useaddress'] = 'Utilizza indirizzo';
$string['customfieldtypelocation_viewhybrid'] = 'Mappa e satellite (ibrida)';
$string['customfieldtypelocation_viewmap'] = 'Mappa';
$string['customfieldtypelocation_viewsatellite'] = 'Satellite';
$string['customfieldtypemenu'] = 'Menu di opzioni';
$string['customfieldtypemultiselect'] = 'Selezione multipla';
$string['customfieldtypetext'] = 'Riga di testo';
$string['customfieldtypetextarea'] = 'Area di testo';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Apri in una nuova finestra';
$string['customfieldtypeurltext'] = 'Testo';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'L\'URL deve iniziare con http://, https:// o /';
$string['customfieldurl_help'] = 'L\'URL è suddivisa in tre parti:

* URL - Deve iniziare con http://, https:// o /
* Testo: Testo opzionale per il link. Se lasciato vuoto, verrà visualizzato l\'URL
* Apertura in una nuova finestra o scheda';
$string['defaultchecked'] = 'Selezionato per impostazione predefinita';
$string['defaultdata'] = 'Valore di default';
$string['defaultmake'] = 'Seleziona con criterio predefinito';
$string['defaultselected'] = 'Selezionato per impostazione predefinita';
$string['deletefield'] = 'Eliminazione di un campo';
$string['description'] = 'Descrizione del campo';
$string['description_help'] = 'Una descrizione testuale di questo campo personalizzato';
$string['editfield'] = 'Modifica del campo personalizzato: {$a}';
$string['endyear'] = 'Fine anno';
$string['error:abstractmethod'] = 'Questo metodo astratto deve essere sovrascritto';
$string['error:invaliddateformat'] = 'Il campo personalizzato data/ora \'{$a->field}\' contiene una data non valida (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Il campo personalizzato data/ora \'{$a->field}\' contiene una data non univoca (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Il campo personalizzato data/ora \'{$a->field}\' contiene una data (\'{$a->data}\') precedente al {$a->year}.';
$string['error:invaliddatetoolate'] = 'Il campo personalizzato data/ora \'{$a->field}\' contiene una data (\'{$a->data}\') successiva al {$a->year}.';
$string['error:novalue'] = 'Formato del file CSV non valido: il campo personalizzato "{$a}" non esiste';
$string['error:updatecustomfield'] = 'Errore durante l\'aggiornamento del campo personalizzato!';
$string['eventdeleted'] = 'Eliminato campo personalizzato';
$string['eventupdated'] = 'Aggiornato campo personalizzato';
$string['fieldcolumns'] = 'Colonne';
$string['fieldispassword'] = 'E\' questo un campo della password?';
$string['fieldmaxlength'] = 'Lunghezza massima';
$string['fieldrows'] = 'Righe';
$string['fieldsize'] = 'Dimensione di visualizzazione';
$string['forceunique'] = 'I dati devono essere unici?';
$string['gmaptosnotice_apikey'] = 'Prima di modificare la visualizzazione per includere una mappa, per favore verifica che il sito rispetti  <a href="https://developers.google.com/maps/terms" target="_blank">le condizioni del servizio Google Maps JavaScript API</a>.';
$string['gmaptosnotice_nokey'] = 'Prima di modificare la visualizzazione per includere una mappa, per favore verifica che il sito rispetti  <a href="https://developers.google.com/maps/terms" target="_blank">le condizioni del servizio Google Maps JavaScript API</a>.

Si raccomanda fortemente di ottenere una chiave Google Maps JavaScript API o un Client ID ed impostarli in Totara.';
$string['locationnotfound'] = 'Il luogo non è stato trovato';
$string['locked'] = 'Campo bloccato';
$string['menudefaultnotinoptions'] = 'Il valore di default non è una delle opzioni';
$string['menunooptions'] = 'Non sono fornite opzioni di menu';
$string['menunotuniqueoptions'] = 'Le opzioni di menu devono essere univoche';
$string['menuoptions'] = 'Opzioni di menu (una per riga)';
$string['menutoofewoptions'] = 'Occorre fornire almeno 2 opzioni';
$string['multiselectcolumnicon'] = '{$a} (icone)';
$string['multiselectcolumntext'] = '{$a} (testo)';
$string['multiselectdeleteunlink'] = 'L\'eliminazione dell\'opzione menu dalle impostazioni dei campi personalizzati non la eliminerà dai record nei quali è attualmente selezionata';
$string['multiselectoptions'] = 'Opzioni menu (e icone)';
$string['nocustomfieldsdefined'] = 'Non sono stati definiti campi';
$string['nofileselected'] = 'Nessun file selezionato';
$string['notset'] = 'Non impostato';
$string['optionxtext'] = 'Testo opzione {$a}';
$string['pluginname'] = 'Campi personalizzati';
$string['programcertcustomfields'] = 'Campi personalizzati Programma e Certificazione';
$string['regexpattern'] = 'Validazione della regular expression';
$string['regexpatterndelimitererror'] = 'E\' stato utilizzato un delimitatore o un modifier non consentito. Delimitatori consentiti: solamente la barra (/). Modifier consentiti: solamente PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'L\'espressione regolare inserita non è valida. E\' possibile trovare informazioni sulla sintassi nella documentazione delle espressioni regolari PHP PCRE.';
$string['regexpattern_help'] = 'Una espressione regolare da utilizzare per garantire che il testo inserito sia nel formato consentito. Ad esempio, "/^[0-9]{3}$/" garantirà che il testo consista esattamente di tre numeri.

La validazione viene eseguita solo durante l\'invio di un form, i dati esistenti non sono oggetto di validazione se l\'espressione regolare viene modificata.

E\' possibile trovare maggiori informazioni nella documentazione delle espressioni regolari PHP PCRE.';
$string['regexpatternmessage'] = 'Descrizione del formato di validazione dell\'espressione regolare';
$string['regexpatternmessage_help'] = 'Inserire un messaggio esplicativo per spiegare agli utenti il formato richiesto';
$string['regexvalidationfailed'] = 'Il valore inserito per {$a} non corrisponde al formato richiesto.';
$string['requiredandlockednotallowed'] = 'La combinazione di richiesti e bloccati non è permessa. Per favore, cambiane una';
$string['returntoframework'] = 'Tornare al quadro';
$string['shortname'] = 'Nome abbreviato (univoco)';
$string['shortnamenotunique'] = 'Il nome abbreviato è già in uso';
$string['specificsettings'] = 'Impostazioni specifiche';
$string['startyear'] = 'Inizio anno';
$string['startyearafterend'] = 'La data d\'inizio dell\'anno non può essere successiva a quella di fine anno';
$string['undelete'] = 'Annulla elimina';
$string['visible'] = 'Nascondi sulla pagina delle impostazioni';
$string['wanttime'] = 'Includere tempo?';
