<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'it', branch 't10-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Consenti selezione pagina di default';
$string['allowdefaultpageselection_desc'] = 'Gli utenti potranno selezionare la pagina di default, la home del sito oppure la dashboard.';
$string['assigncohorts'] = 'Assegna audience';
$string['assignedcohorts'] = 'Audience assegnate';
$string['availability'] = 'Disponibilità';
$string['availableall'] = 'Disponibile a tutti gli utenti autenticati';
$string['availableaudience'] = 'Disponibile solo alle audience seguenti:';
$string['availableaudiencecnt'] = 'Assegnata a {$a} audience';
$string['availablenone'] = 'Disponile a nessun utente';
$string['availableunknown'] = 'Sconosciuto';
$string['clonedashboard'] = 'Clona dashboard';
$string['clonedashboardconfirm'] = 'Sei sicuro di clonare la dashboard {$a}?

La clonazione creerà una copia della dashboard inclusi i blocchi e le assegnazioni dei audience.';
$string['clonename'] = '{$a->name} copia {$a->count}';
$string['configenabletotaradashboard'] = 'Consente di abilitare o disabilitare le Dashboard Totara a livello di sito.

* visualizza: tutte le funzionalità relative alle Dashboard Totara saranno visibili
* disabilita: funzionalità relative alle Dashboard Totara non saranno visibili né accessibili';
$string['createdashboard'] = 'Crea dashboard';
$string['customiseoff'] = 'Termina personalizzazione pagina';
$string['customiseon'] = 'Personalizza pagina';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = 'La dashboard  \'{$a->original}\' è stata clonata correttamente in \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashboard eliminata';
$string['dashboard:manage'] = 'Gestione dashboard';
$string['dashboard:manageblocks'] = 'Gestione blocchi dashboard';
$string['dashboardresetsuccess'] = 'Dashboard reimpostata correttamente';
$string['dashboards'] = 'Dashboard';
$string['dashboardsaved'] = 'Dashboard salvata';
$string['delete'] = 'Elimina';
$string['deletedashboardconfirm'] = 'Sei sicuro di eliminare la dashboard {$a}?';
$string['editdashboard'] = 'Modifica dashboard';
$string['editdashboardsettings'] = 'Modifica impostazioni dashboard';
$string['enabletotaradashboard'] = 'Dashboard Totara';
$string['error:unknownbuttonclicked'] = 'Errore: è stato cliccato un pulsante sconosciuto.';
$string['legacymylearning'] = 'La mia formazione (obsoleta)';
$string['locked'] = 'Bloccata';
$string['locked_help'] = 'Gli utenti non potranno modificare l\'impaginazione della dashboard. Eventuali modifiche già apportate verranno nascoste senza eliminarle. Tali modifiche ricompariranno quando la dashboard sarà stata sbloccata.';
$string['makedashboardmyhomepage'] = 'Rendi la dashbord la mia pagina home di default';
$string['makesitemyhomepage'] = 'Rendi la home la mia pagina home di default';
$string['managedashboards'] = 'Gestione dashboard';
$string['name'] = 'Nome';
$string['noavailabledashboards'] = 'Non ci sono dashboard disponibili';
$string['nodashboards'] = 'Non sono presenti dashboard';
$string['options'] = 'Opzioni';
$string['pagetype-this-dashboard'] = 'Questa dashboard';
$string['pluginname'] = 'Dashboard Totara';
$string['publish'] = 'Pubblica';
$string['resetalldashboard'] = 'Reimposta dashboard per tutti gli utenti';
$string['resetdashboard'] = 'Reimposta dashboard al default';
$string['resetdashboardconfirm'] = 'sei sicuro di reimpostare l\'impaginazione della dashboard {$a} per tutti gli utenti assegnati?';
$string['savechanges'] = 'Salva modifiche';
$string['totaradashboarddisabled'] = 'Le Dashboard Toatara non sono abilitate in questo sito';
$string['unpublish'] = 'Rimuovi pubblicazione';
$string['updatelayoutoff'] = 'Termina personalizzazione dashboard';
$string['updatelayouton'] = 'Personalizza dashboard';
$string['userhomepagechanged'] = 'La tua pagina di default è stata modificata';
